commit glibc.i686 for openSUSE:13.1:Update

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package glibc.i686 for openSUSE:13.1:Update 
checked in at 2016-02-19 08:26:10

Comparing /work/SRC/openSUSE:13.1:Update/glibc.i686 (Old)
 and  /work/SRC/openSUSE:13.1:Update/.glibc.i686.new (New)


Package is "glibc.i686"

Changes:

New Changes file:

NO CHANGES FILE!!!



Other differences:
--
++ _link ++
--- /var/tmp/diff_new_pack.MApXtH/_old  2016-02-19 08:26:11.0 +0100
+++ /var/tmp/diff_new_pack.MApXtH/_new  2016-02-19 08:26:11.0 +0100
@@ -1 +1 @@
-
+




commit glibc for openSUSE:13.1:Update

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package glibc for openSUSE:13.1:Update 
checked in at 2016-02-19 08:26:15

Comparing /work/SRC/openSUSE:13.1:Update/glibc (Old)
 and  /work/SRC/openSUSE:13.1:Update/.glibc.new (New)


Package is "glibc"

Changes:

New Changes file:

NO CHANGES FILE!!!



Other differences:
--
++ _link ++
--- /var/tmp/diff_new_pack.mKziVc/_old  2016-02-19 08:26:16.0 +0100
+++ /var/tmp/diff_new_pack.mKziVc/_new  2016-02-19 08:26:16.0 +0100
@@ -1 +1 @@
-
+




commit glibc-utils for openSUSE:13.1:Update

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package glibc-utils for openSUSE:13.1:Update 
checked in at 2016-02-19 08:26:08

Comparing /work/SRC/openSUSE:13.1:Update/glibc-utils (Old)
 and  /work/SRC/openSUSE:13.1:Update/.glibc-utils.new (New)


Package is "glibc-utils"

Changes:

New Changes file:

NO CHANGES FILE!!!



Other differences:
--
++ _link ++
--- /var/tmp/diff_new_pack.OiTvTL/_old  2016-02-19 08:26:09.0 +0100
+++ /var/tmp/diff_new_pack.OiTvTL/_new  2016-02-19 08:26:09.0 +0100
@@ -1 +1 @@
-
+




commit glibc-testsuite for openSUSE:13.1:Update

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package glibc-testsuite for 
openSUSE:13.1:Update checked in at 2016-02-19 08:26:05

Comparing /work/SRC/openSUSE:13.1:Update/glibc-testsuite (Old)
 and  /work/SRC/openSUSE:13.1:Update/.glibc-testsuite.new (New)


Package is "glibc-testsuite"

Changes:

New Changes file:

NO CHANGES FILE!!!



Other differences:
--
++ _link ++
--- /var/tmp/diff_new_pack.m6tbrR/_old  2016-02-19 08:26:06.0 +0100
+++ /var/tmp/diff_new_pack.m6tbrR/_new  2016-02-19 08:26:06.0 +0100
@@ -1 +1 @@
-
+




commit php5 for openSUSE:Factory

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package php5 for openSUSE:Factory checked in 
at 2016-02-18 21:28:43

Comparing /work/SRC/openSUSE:Factory/php5 (Old)
 and  /work/SRC/openSUSE:Factory/.php5.new (New)


Package is "php5"

Changes:




Other differences:
--
++ php5.spec ++
--- /var/tmp/diff_new_pack.3JLiOU/_old  2016-02-18 21:28:46.0 +0100
+++ /var/tmp/diff_new_pack.3JLiOU/_new  2016-02-18 21:28:46.0 +0100
@@ -921,7 +921,7 @@
 Summary:PHP5 Extension Module
 Group:  Development/Libraries/PHP
 Requires:   %{name} = %{version}
-Provides:   php-tokenizera = %{version}
+Provides:   php-tokenizer = %{version}
 
 %description tokenizer
 The tokenizer functions provide an interface to the PHP tokenizer






commit glibc for openSUSE:13.2:Update

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package glibc for openSUSE:13.2:Update 
checked in at 2016-02-18 21:01:39

Comparing /work/SRC/openSUSE:13.2:Update/glibc (Old)
 and  /work/SRC/openSUSE:13.2:Update/.glibc.new (New)


Package is "glibc"

Changes:

New Changes file:

NO CHANGES FILE!!!



Other differences:
--
++ _link ++
--- /var/tmp/diff_new_pack.j2AL6V/_old  2016-02-18 21:01:39.0 +0100
+++ /var/tmp/diff_new_pack.j2AL6V/_new  2016-02-18 21:01:39.0 +0100
@@ -1 +1 @@
-
+




commit glibc-testsuite for openSUSE:13.2:Update

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package glibc-testsuite for 
openSUSE:13.2:Update checked in at 2016-02-18 21:01:33

Comparing /work/SRC/openSUSE:13.2:Update/glibc-testsuite (Old)
 and  /work/SRC/openSUSE:13.2:Update/.glibc-testsuite.new (New)


Package is "glibc-testsuite"

Changes:

New Changes file:

NO CHANGES FILE!!!



Other differences:
--
++ _link ++
--- /var/tmp/diff_new_pack.yZBHgu/_old  2016-02-18 21:01:34.0 +0100
+++ /var/tmp/diff_new_pack.yZBHgu/_new  2016-02-18 21:01:34.0 +0100
@@ -1 +1 @@
-
+




commit patchinfo.4693 for openSUSE:13.2:Update

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package patchinfo.4693 for 
openSUSE:13.2:Update checked in at 2016-02-18 21:01:40

Comparing /work/SRC/openSUSE:13.2:Update/patchinfo.4693 (Old)
 and  /work/SRC/openSUSE:13.2:Update/.patchinfo.4693.new (New)


Package is "patchinfo.4693"

Changes:

New Changes file:

NO CHANGES FILE!!!

New:

  _patchinfo



Other differences:
--
++ _patchinfo ++

  VUL-0: CVE-2015-7547: glibc getaddrinfo 
stack-based buffer overflow
  VUL-1: CVE-2015-8776: glibc: Passing out of 
range data to strftime() causes a segfault
  Issue with lock elision and 3rd party 
software
  VUL-1: CVE-2015-8779: glibc: catopen() 
Multiple unbounded stack allocations
  VUL-1: CVE-2014-9761: glibc: nan function 
unbounded stack allocation
  VUL-1: CVE-2015-8778: glibc: 
hcreate((size_t)-1) should fail with ENOMEM
  dl_load_write_lock isn't reinitialised 
during fork
  
  
  
  
  
  security
 important
  AndreasStieger
  
This update for glibc fixes the following issues: 

- errorcheck-mutex-no-elision.patch: Don't do lock elision on an error
  checking mutex (boo#956716, BZ #17514)
- reinitialize-dl_load_write_lock.patch: Reinitialize dl_load_write_lock
  on fork (boo#958315, BZ #19282)
- send-dg-buffer-overflow.patch: Fix getaddrinfo stack-based buffer
  overflow (CVE-2015-7547, boo#961721, BZ #18665)
- strftime-range-check.patch: Add range check on time fields
  (CVE-2015-8776, boo#962736, BZ #18985)
- hcreate-overflow-check.patch: Handle overflow in hcreate (CVE-2015-8778,
  boo#962737, BZ #18240)
- refactor-nan-parsing.patch: Refactor strtod parsing of NaN payloads
  (CVE-2014-9761, boo#962738, BZ #16962)
- catopen-unbound-alloca.patch: Fix unbound alloca in catopen
  (CVE-2015-8779, boo#962739, BZ #17905)

  Security update for glibc




commit glibc.i686 for openSUSE:13.2:Update

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package glibc.i686 for openSUSE:13.2:Update 
checked in at 2016-02-18 21:01:37

Comparing /work/SRC/openSUSE:13.2:Update/glibc.i686 (Old)
 and  /work/SRC/openSUSE:13.2:Update/.glibc.i686.new (New)


Package is "glibc.i686"

Changes:

New Changes file:

NO CHANGES FILE!!!



Other differences:
--
++ _link ++
--- /var/tmp/diff_new_pack.14kbRU/_old  2016-02-18 21:01:38.0 +0100
+++ /var/tmp/diff_new_pack.14kbRU/_new  2016-02-18 21:01:38.0 +0100
@@ -1 +1 @@
-
+




commit glibc-utils for openSUSE:13.2:Update

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package glibc-utils for openSUSE:13.2:Update 
checked in at 2016-02-18 21:01:35

Comparing /work/SRC/openSUSE:13.2:Update/glibc-utils (Old)
 and  /work/SRC/openSUSE:13.2:Update/.glibc-utils.new (New)


Package is "glibc-utils"

Changes:

New Changes file:

NO CHANGES FILE!!!



Other differences:
--
++ _link ++
--- /var/tmp/diff_new_pack.zwwWKg/_old  2016-02-18 21:01:37.0 +0100
+++ /var/tmp/diff_new_pack.zwwWKg/_new  2016-02-18 21:01:37.0 +0100
@@ -1 +1 @@
-
+




commit armadillo for openSUSE:Factory

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package armadillo for openSUSE:Factory 
checked in at 2016-02-18 11:07:40

Comparing /work/SRC/openSUSE:Factory/armadillo (Old)
 and  /work/SRC/openSUSE:Factory/.armadillo.new (New)


Package is "armadillo"

Changes:

--- /work/SRC/openSUSE:Factory/armadillo/armadillo.changes  2016-01-28 
17:25:54.0 +0100
+++ /work/SRC/openSUSE:Factory/.armadillo.new/armadillo.changes 2016-02-18 
12:36:51.0 +0100
@@ -1,0 +2,6 @@
+Wed Feb 17 00:40:59 UTC 2016 - badshah...@gmail.com
+
+- Update to version 6.500.5:
+  + Bug fixes (undocumented by upstream).
+
+---

Old:

  armadillo-6.500.4.tar.gz

New:

  armadillo-6.500.5.tar.gz



Other differences:
--
++ armadillo.spec ++
--- /var/tmp/diff_new_pack.pCZN3U/_old  2016-02-18 12:36:52.0 +0100
+++ /var/tmp/diff_new_pack.pCZN3U/_new  2016-02-18 12:36:52.0 +0100
@@ -19,7 +19,7 @@
 %define soname libarmadillo6
 
 Name:   armadillo
-Version:6.500.4
+Version:6.500.5
 Release:0
 Summary:Fast C++ matrix library with interfaces to LAPACK and ATLAS
 License:MPL-2.0

++ armadillo-6.500.4.tar.gz -> armadillo-6.500.5.tar.gz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/armadillo-6.500.4/CMakeLists.txt 
new/armadillo-6.500.5/CMakeLists.txt
--- old/armadillo-6.500.4/CMakeLists.txt2016-01-26 04:26:18.0 
+0100
+++ new/armadillo-6.500.5/CMakeLists.txt2016-02-09 15:27:23.0 
+0100
@@ -16,7 +16,7 @@
 
 set(ARMA_MAJOR 6)
 set(ARMA_MINOR 500)
-set(ARMA_PATCH 4)
+set(ARMA_PATCH 5)
 set(ARMADILLO_VERSION ${ARMA_MAJOR}.${ARMA_MINOR}.${ARMA_PATCH})
 
 message(STATUS "Configuring Armadillo ${ARMADILLO_VERSION}")
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/armadillo-6.500.4/README.txt 
new/armadillo-6.500.5/README.txt
--- old/armadillo-6.500.4/README.txt2016-01-26 04:26:18.0 +0100
+++ new/armadillo-6.500.5/README.txt2016-02-10 08:33:26.0 +0100
@@ -8,24 +8,26 @@
 
  1: Introduction
  2: Citation Details
- 3: Licenses and Support
 
- 4: Requirements
+ 3: Licenses
+ 4: Technical Support
 
- 5: Linux and Mac OS X: Installation
- 6: Linux and Mac OS X: Compiling & Linking
+ 5: Requirements
 
- 7: Windows: Installation
- 8: Windows: Compiling & Linking
+ 6: Linux and Mac OS X: Installation
+ 7: Linux and Mac OS X: Compiling & Linking
 
- 9: Support for OpenBLAS, Intel MKL and AMD ACML
-10: Support for ATLAS
+ 8: Windows: Installation
+ 9: Windows: Compiling & Linking
 
-11: Documentation / API Reference Manual
-12: MEX Interface to Octave/Matlab
+10: Support for OpenBLAS, Intel MKL and AMD ACML
+11: Support for ATLAS
 
-13: Bug Reports and Frequently Asked Questions
-14: Related Software
+12: API Documentation
+13: MEX Interface to Octave/Matlab
+
+14: Bug Reports and Frequently Asked Questions
+15: Related Software
 
 
 
@@ -75,33 +77,30 @@
 
 
 
-3: Licenses and Support
-===
+3: Licenses
+===
 
 Armadillo is available under 2 licenses:
 
- - open source license (with no support)
- - commercial license  (with technical support)
+- Open source, using the Mozilla Public License (MPL) 2.0.
+  See the "LICENSE.txt" file for details.
+  
+- Non-open source (commercial) license, available for purchase.
+  Please contact Conrad Sanderson for more information:
+  http://conradsanderson.id.au
 
-The open source edition uses the Mozilla Public License v2.0 (MPL),
-unless specified otherwise. See the "LICENSE.txt" file for license details.
 
-The MPL license requirements state that if you distribute any part
-of the library in executable form (including software & hardware products),
-then you must tell the recipients how to obtain a copy of the library source 
code
-at a charge no more than the cost of distribution to the recipient.
-The requirements apply to both original and modified versions of the library.
-Any modifications to the library are automatically licensed under the MPL.
 
-The commercial license does not have the above requirements,
-and comes with technical support.
+4: Technical Support
+
 
-To obtain more information about the commercial license, 
-please contact Conrad Sanderson:  http://conradsanderson.id.au
+You can purchase technical support on a commercial basis.
+Please contact Conrad Sanderson for more information:
+http://conradsanderson.id.au
 
 
 
-4: Requirements
+5: Requirements
 ===
 
 Armadillo makes extensive use of template meta-programming, recursive templates
@@ -123,14 +122,9 @@
 
 
 
-5: Linux and Mac OS X: 

commit python-jupyter_ipykernel for openSUSE:Factory

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package python-jupyter_ipykernel for 
openSUSE:Factory checked in at 2016-02-18 11:07:28

Comparing /work/SRC/openSUSE:Factory/python-jupyter_ipykernel (Old)
 and  /work/SRC/openSUSE:Factory/.python-jupyter_ipykernel.new (New)


Package is "python-jupyter_ipykernel"

Changes:

--- 
/work/SRC/openSUSE:Factory/python-jupyter_ipykernel/python-jupyter_ipykernel.changes
2015-10-12 10:02:11.0 +0200
+++ 
/work/SRC/openSUSE:Factory/.python-jupyter_ipykernel.new/python-jupyter_ipykernel.changes
   2016-02-18 12:36:44.0 +0100
@@ -1,0 +2,18 @@
+Wed Feb 17 13:35:39 UTC 2016 - toddrme2...@gmail.com
+
+- Update to version 4.2.2
+  * Don't show interactive debugging info when kernel crashes
+  * Fix handling of numerical types in json_clean
+  * Testing fixes for output capturing
+- update to version 4.2.1:
+  * Fix default display name back to "Python X" instead of "pythonX"
+- update to version 4.2.0:
+  * Support sending a full message in initial opening of comms
+(metadata, buffers were not previously allowed)
+  * When using "ipython kernel install --name" to install the IPython
+kernelspec, default display-name to the same value as "--name".
+- update to version 4.1.1:
+  * Fix missing "ipykernel.__version__" on Python 2.
+  * Fix missing "target_name" when opening comms from the frontend.
+
+---

Old:

  ipykernel-4.1.0.tar.gz

New:

  ipykernel-4.2.2.tar.gz



Other differences:
--
++ python-jupyter_ipykernel.spec ++
--- /var/tmp/diff_new_pack.6Wr8M0/_old  2016-02-18 12:36:45.0 +0100
+++ /var/tmp/diff_new_pack.6Wr8M0/_new  2016-02-18 12:36:45.0 +0100
@@ -17,7 +17,7 @@
 
 
 Name:   python-jupyter_ipykernel
-Version:4.1.0
+Version:4.2.2
 Release:0
 Summary:IPython Kernel for Jupyter
 License:BSD-3-Clause

++ ipykernel-4.1.0.tar.gz -> ipykernel-4.2.2.tar.gz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/ipykernel-4.1.0/PKG-INFO new/ipykernel-4.2.2/PKG-INFO
--- old/ipykernel-4.1.0/PKG-INFO2015-10-07 13:33:48.0 +0200
+++ new/ipykernel-4.2.2/PKG-INFO2016-01-02 14:18:13.0 +0100
@@ -1,6 +1,6 @@
 Metadata-Version: 1.1
 Name: ipykernel
-Version: 4.1.0
+Version: 4.2.2
 Summary: IPython Kernel for Jupyter
 Home-page: http://ipython.org
 Author: IPython Development Team
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/ipykernel-4.1.0/docs/changelog.rst 
new/ipykernel-4.2.2/docs/changelog.rst
--- old/ipykernel-4.1.0/docs/changelog.rst  2015-10-07 13:27:53.0 
+0200
+++ new/ipykernel-4.2.2/docs/changelog.rst  2016-01-02 14:17:21.0 
+0100
@@ -1,11 +1,50 @@
 Changes in IPython kernel
 =
 
+4.2
+---
+
+4.2.2
+*
+
+`4.2.2 on GitHub `__
+
+- Don't show interactive debugging info when kernel crashes
+- Fix handling of numerical types in json_clean
+- Testing fixes for output capturing
+
+4.2.1
+*
+
+`4.2.1 on GitHub `__
+
+- Fix default display name back to "Python X" instead of "pythonX"
+
+4.2.0
+*
+
+`4.2 on GitHub `_
+
+- Support sending a full message in initial opening of comms (metadata, 
buffers were not previously allowed)
+- When using ``ipython kernel install --name`` to install the IPython 
kernelspec, default display-name to the same value as ``--name``.
+
 4.1
 ---
 
+4.1.1
+*
+
+`4.1.1 on GitHub `_
+
+- Fix missing ``ipykernel.__version__`` on Python 2.
+- Fix missing ``target_name`` when opening comms from the frontend.
+
+4.1.0
+*
+
 `4.1 on GitHub `_
 
+
 -  add ``ipython kernel install`` entrypoint for installing the IPython
kernelspec
 -  provisional implementation of ``comm_info`` request/reply for msgspec
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/ipykernel-4.1.0/ipykernel/__init__.py 
new/ipykernel-4.2.2/ipykernel/__init__.py
--- old/ipykernel-4.1.0/ipykernel/__init__.py   2015-09-24 11:30:15.0 
+0200
+++ new/ipykernel-4.2.2/ipykernel/__init__.py   2015-11-13 10:25:37.0 
+0100
@@ -1,2 +1,2 @@
-from ._version import *
+from ._version import version_info, __version__, kernel_protocol_version_info, 
kernel_protocol_version
 from .connect import *
\ No newline at end of file
diff -urN '--exclude=CVS' 

commit docker-bench-security for openSUSE:Factory

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package docker-bench-security for 
openSUSE:Factory checked in at 2016-02-18 11:07:29

Comparing /work/SRC/openSUSE:Factory/docker-bench-security (Old)
 and  /work/SRC/openSUSE:Factory/.docker-bench-security.new (New)


Package is "docker-bench-security"

Changes:

--- 
/work/SRC/openSUSE:Factory/docker-bench-security/docker-bench-security.changes  
2016-02-08 09:48:45.0 +0100
+++ 
/work/SRC/openSUSE:Factory/.docker-bench-security.new/docker-bench-security.changes
 2016-02-18 12:36:45.0 +0100
@@ -1,0 +2,5 @@
+Wed Feb 17 14:04:47 UTC 2016 - astie...@suse.com
+
+- checks for docker 1.10.1
+
+---

Old:

  docker-bench-security-1.0.0~git20160205.zip

New:

  docker-bench-security-1.0.0~git20160215.zip



Other differences:
--
++ docker-bench-security.spec ++
--- /var/tmp/diff_new_pack.eKzz7j/_old  2016-02-18 12:36:46.0 +0100
+++ /var/tmp/diff_new_pack.eKzz7j/_new  2016-02-18 12:36:46.0 +0100
@@ -16,9 +16,9 @@
 #
 
 
-%define commit 8dd73df5e6082744a2ac4c1039d844cc28693c7d
+%define commit f81bc4d6d2e23f28b01624c4070dad62f650780c
 Name:   docker-bench-security
-Version:1.0.0~git20160205
+Version:1.0.0~git20160215
 Release:0
 Summary:Docker Bench for Security
 License:Apache-2.0




commit knot for openSUSE:Factory

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package knot for openSUSE:Factory checked in 
at 2016-02-18 11:07:45

Comparing /work/SRC/openSUSE:Factory/knot (Old)
 and  /work/SRC/openSUSE:Factory/.knot.new (New)


Package is "knot"

Changes:

--- /work/SRC/openSUSE:Factory/knot/knot.changes2015-12-09 
22:21:07.0 +0100
+++ /work/SRC/openSUSE:Factory/.knot.new/knot.changes   2016-02-18 
12:36:56.0 +0100
@@ -1,0 +2,11 @@
+Thu Feb 11 00:16:19 UTC 2016 - mrueck...@suse.de
+
+- update to 1.6.7
+  - Improvements:
+- IXFR: Log change of the zone serial number after the
+  transfer.
+- RRL: Document operational impact of various settings.
+- RRL: Add support for zero slip (dropping of all limited
+  responses).
+
+---

Old:

  knot-1.6.6.tar.xz

New:

  knot-1.6.7.tar.xz



Other differences:
--
++ knot.spec ++
--- /var/tmp/diff_new_pack.kWSddQ/_old  2016-02-18 12:36:57.0 +0100
+++ /var/tmp/diff_new_pack.kWSddQ/_new  2016-02-18 12:36:57.0 +0100
@@ -34,7 +34,7 @@
 %endif
 
 Name:   knot
-Version:1.6.6
+Version:1.6.7
 Release:0
 %define pkg_name knot
 Summary:An authoritative DNS daemon

++ 0002-make-configure.ac-compatible-with-old-tools.patch ++
--- /var/tmp/diff_new_pack.kWSddQ/_old  2016-02-18 12:36:57.0 +0100
+++ /var/tmp/diff_new_pack.kWSddQ/_new  2016-02-18 12:36:57.0 +0100
@@ -5,7 +5,7 @@
 @@ -2,8 +2,8 @@
  
  AC_PREREQ([2.60])
- AC_INIT([knot], [1.6.6], [knot-...@labs.nic.cz])
+ AC_INIT([knot], [1.6.7], [knot-...@labs.nic.cz])
 -AM_INIT_AUTOMAKE([gnits subdir-objects dist-xz -Wall -Werror])
 -AM_SILENT_RULES([yes])
 +AM_INIT_AUTOMAKE([gnits subdir-objects -Wall -Werror])

++ knot-1.6.6.tar.xz -> knot-1.6.7.tar.xz ++
 4364 lines of diff (skipped)




commit python-jupyter_core for openSUSE:Factory

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package python-jupyter_core for 
openSUSE:Factory checked in at 2016-02-18 11:07:36

Comparing /work/SRC/openSUSE:Factory/python-jupyter_core (Old)
 and  /work/SRC/openSUSE:Factory/.python-jupyter_core.new (New)


Package is "python-jupyter_core"

Changes:

New Changes file:

--- /dev/null   2016-01-27 19:41:03.648095915 +0100
+++ 
/work/SRC/openSUSE:Factory/.python-jupyter_core.new/python-jupyter_core-doc.changes
 2016-02-18 12:36:49.0 +0100
@@ -0,0 +1,60 @@
+---
+Wed Feb 17 14:22:56 UTC 2016 - toddrme2...@gmail.com
+
+- Simplify the tests for whether to build pdf documentation
+
+---
+Wed Feb 17 08:53:35 UTC 2016 - toddrme2...@gmail.com
+
+- Split documentation to speed up building.
+  This is a dependency of a lot of other packages, and the 
+  dependencies for the documentation are very heavy.  So build
+  the documentation separately to avoid holding up the build 
+  process.
+
+---
+Thu Oct  1 11:33:33 UTC 2015 - toddrme2...@gmail.com
+
+- Build documentation
+
+---
+Wed Sep 23 11:20:47 UTC 2015 - toddrme2...@gmail.com
+
+- update to version 4.0.6:
+  * fix typo preventing migration when custom.css is missing
+- update to version 4.0.5:
+  * fix subcommands on Windows (yes, again)
+  * fix migration when custom.js/css are not present
+
+---
+Mon Aug 24 10:29:04 UTC 2015 - toddrme2...@gmail.com
+
+- Update to 4.0.4
+  * ensure version is printed to stdout …
+  * remove file-extension from subcommand list on Windows
+- Update requirements
+
+---
+Fri Aug 14 07:48:27 UTC 2015 - toddrme2...@gmail.com
+
+- Update to 4.0.3
+  * use raw_input on Python 2
+  * Use setuptools entry points when setuptools in use
+  * Use instances of traits instead of trait classes
+- Fix package naming consistency
+
+---
+Fri Aug 14 07:03:18 UTC 2015 - toddrme2...@gmail.com
+
+- Fix update-alternatives usage
+
+---
+Thu Aug 13 14:06:32 UTC 2015 - toddrme2...@gmail.com
+
+- Update dependency names
+
+---
+Tue Jul 21 10:49:36 UTC 2015 - jenni...@neuro.bzm
+
+- Initial version
+
--- /work/SRC/openSUSE:Factory/python-jupyter_core/python-jupyter_core.changes  
2015-10-06 13:25:22.0 +0200
+++ 
/work/SRC/openSUSE:Factory/.python-jupyter_core.new/python-jupyter_core.changes 
2016-02-18 12:36:49.0 +0100
@@ -1,0 +2,9 @@
+Wed Feb 17 08:53:35 UTC 2016 - toddrme2...@gmail.com
+
+- Split documentation to speed up building.
+  This is a dependency of a lot of other packages, and the 
+  dependencies for the documentation are very heavy.  So build
+  the documentation separately to avoid holding up the build 
+  process.
+
+---

New:

  python-jupyter_core-doc.changes
  python-jupyter_core-doc.spec



Other differences:
--
++ python-jupyter_core-doc.spec ++
#
# spec file for package python-jupyter_core
#
# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


%if 0%{?suse_version} && ( 0%{?suse_version} != 1315 && 0%{?suse_version} > 
1110 )
%define build_pdf 1
%else
%define build_pdf 0
%endif

Name:   python-jupyter_core-doc
Version:4.0.6
Release:0
Summary:Documentation for python-jupyter_core
License:BSD-3-Clause
Group:  Development/Languages/Python
Url:http://jupyter.org
Source: 
https://pypi.python.org/packages/source/j/jupyter_core/jupyter_core-%{version}.tar.gz
BuildRequires:  python-jupyter_core
# Documentation requirements
BuildRequires:  python-Sphinx
%if %{build_pdf}
BuildRequires:  

commit chromium for openSUSE:Factory

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package chromium for openSUSE:Factory 
checked in at 2016-02-18 11:07:05

Comparing /work/SRC/openSUSE:Factory/chromium (Old)
 and  /work/SRC/openSUSE:Factory/.chromium.new (New)


Package is "chromium"

Changes:

--- /work/SRC/openSUSE:Factory/chromium/chromium.changes2016-02-12 
11:22:35.0 +0100
+++ /work/SRC/openSUSE:Factory/.chromium.new/chromium.changes   2016-02-18 
12:36:16.0 +0100
@@ -1,0 +2,26 @@
+Mon Feb 15 09:19:16 UTC 2016 - tittiatc...@gmail.com
+
+- Update to Chromium 48.0.2564.109
+  * Security fixes (boo#965999)
+- CVE-2016-1622: Same-origin bypass in Extensions
+- CVE-2016-1623: Same-origin bypass in DOM
+- CVE-2016-1624: Buffer overflow in Brotli
+- CVE-2016-1625: Navigation bypass in Chrome Instant
+- CVE-2016-1626: Out-of-bounds read in PDFium
+- CVE-2016-1627: Various fixes from internal audits, fuzzing 
+ and other initiatives
+
+---
+Sat Feb 13 11:44:02 UTC 2016 - tittiatc...@gmail.com
+
+- Drop the libva support completely. It seems that this is causing
+  more issues than it actually resolves. (boo#965566)
+  * Drop chromium-enable-vaapi.patch
+
+---
+Thu Feb 11 09:12:47 UTC 2016 - tittiatc...@gmail.com
+
+- Don't build with libva support for openSUSE 13.2 and lower
+  (boo#966082)
+
+---

Old:

  chromium-48.0.2564.103.tar.xz
  chromium-enable-vaapi.patch

New:

  chromium-48.0.2564.109.tar.xz



Other differences:
--
++ chromium.spec ++
--- /var/tmp/diff_new_pack.onFeRG/_old  2016-02-18 12:36:29.0 +0100
+++ /var/tmp/diff_new_pack.onFeRG/_new  2016-02-18 12:36:29.0 +0100
@@ -17,9 +17,8 @@
 
 
 %define chromium_no_dlopen 1
-%bcond_without libva
 Name:   chromium
-Version:48.0.2564.103
+Version:48.0.2564.109
 Release:0
 Summary:Google's opens source browser project
 License:BSD-3-Clause and LGPL-2.1+
@@ -59,8 +58,6 @@
 Patch11:chromium-46.0.2490.71-fix-missing-i18n_process_css_test.patch
 # PATCH-FIX-OPENSUSE fix_building_widevinecdm_with_chromium.patch - Enable 
WideVine plugin
 Patch12:fix_building_widevinecdm_with_chromium.patch
-# PATCH-FIX-OPENSUSE chromium-enable-vaapi.patch - Enable VA-API hardware 
acceleration in Linux
-Patch13:chromium-enable-vaapi.patch
 # PATCH-FIX-OPENSUSE fix_network_api_crash.patch - Fix crash in network API, 
e.g. when using chromecast extension
 Patch14:fix_network_api_crash.patch
 # archlinux arm enhancement patches
@@ -172,9 +169,6 @@
 BuildRequires:  libopencore-amr-devel
 BuildRequires:  libx264-devel
 BuildRequires:  libxvidcore-devel
-%if %{with libva}
-BuildRequires:  libva-devel
-%endif
 %endif
 
 %description
@@ -241,9 +235,6 @@
 Requires:   %{name} = %{version}
 Conflicts:  otherproviders(ffmpegsumo)
 Provides:   ffmpegsumo = %{version}
-%if %{with libva}
-Recommends: Mesa-libva
-%endif
 
 %description ffmpeg
 FFMPEG library built from the chromium sources.
@@ -266,9 +257,6 @@
 %endif
 %patch11 -p1
 %patch12 -p1
-%if %{with libva}
-%patch13 -p1
-%endif
 %patch14
 
 #Upstream fixes


++ chromium-48.0.2564.103.tar.xz -> chromium-48.0.2564.109.tar.xz ++
/work/SRC/openSUSE:Factory/chromium/chromium-48.0.2564.103.tar.xz 
/work/SRC/openSUSE:Factory/.chromium.new/chromium-48.0.2564.109.tar.xz differ: 
char 27, line 1





commit u-boot for openSUSE:Factory

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package u-boot for openSUSE:Factory checked 
in at 2016-02-18 11:07:15

Comparing /work/SRC/openSUSE:Factory/u-boot (Old)
 and  /work/SRC/openSUSE:Factory/.u-boot.new (New)


Package is "u-boot"

Changes:

--- /work/SRC/openSUSE:Factory/u-boot/u-boot-a10-olinuxino-lime.changes 
2016-02-17 12:25:42.0 +0100
+++ /work/SRC/openSUSE:Factory/.u-boot.new/u-boot-a10-olinuxino-lime.changes
2016-02-18 12:36:38.0 +0100
@@ -1,0 +2,12 @@
+Wed Feb 17 08:16:15 UTC 2016 - guilla...@opensuse.org
+
+- Add a patch to fix boot on partition when raw boot mode is also 
+  available:
+  * 0001-spl-if-MMCSD_MODE_RAW-fails-try-MMCSD_MODE_FS-if-ava.patch
+
+---
+Wed Feb 17 08:15:52 UTC 2016 - guilla...@opensuse.org
+
+- Add am335x_boneblack 
+
+---
u-boot-a13-olinuxino.changes: same change
u-boot-a13-olinuxinom.changes: same change
u-boot-a20-olinuxino-lime.changes: same change
u-boot-a20-olinuxino-lime2.changes: same change
u-boot-a20-olinuxinomicro.changes: same change
New Changes file:

--- /dev/null   2016-01-27 19:41:03.648095915 +0100
+++ /work/SRC/openSUSE:Factory/.u-boot.new/u-boot-am335xboneblack.changes   
2016-02-18 12:36:38.0 +0100
@@ -0,0 +1,994 @@
+---
+Wed Feb 17 08:16:15 UTC 2016 - guilla...@opensuse.org
+
+- Add a patch to fix boot on partition when raw boot mode is also 
+  available:
+  * 0001-spl-if-MMCSD_MODE_RAW-fails-try-MMCSD_MODE_FS-if-ava.patch
+
+---
+Wed Feb 17 08:15:52 UTC 2016 - guilla...@opensuse.org
+
+- Add am335x_boneblack 
+
+---
+Sat Feb 13 14:56:43 UTC 2016 - afaer...@suse.de
+
+- Enable Hyundai_A7HD, superseding :Contrib:sunxi package
+
+---
+Thu Feb  9 13:02:26 UTC 2016 - afaer...@suse.de
+
+- Adjust installation path for qemu-ppce500 to replace qemu-ppc's
+* Pull in qemu (not qemu-ppc) for directory ownership
+
+---
+Tue Feb  9 00:03:18 UTC 2016 - afaer...@suse.de
+
+- Add Jetson TX1 board (p2371-2180)
+- Fix indentation of last Patch line in .spec.in to match .spec
+
+---
+Mon Feb  1 19:35:45 UTC 2016 - ag...@suse.com
+
+- Add patch to fix exynos armv7 kvm support
+  * adds u-boot-exynos.patch
+
+---
+Tue Jan 19 14:15:58 UTC 2016 - afaer...@suse.de
+
+- Prepare for non-/boot installation directories
+* For /boot/vc pull in raspberrypi-firmware package
+
+---
+Fri Jan 15 21:19:43 UTC 2016 - os...@naiandei.net
+
+- Add udoo (dual and quad) boards
+  * adds 0001-udoo-use-load-instead-of-fatload.patch
+
+---
+Thu Jan 14 15:43:36 UTC 2016 - afaer...@suse.de
+
+- Add qemu-ppce500, to replace u-boot.e500 blob in qemu package
+* Override CROSS_COMPILE variable to use native gcc
+
+---
+Wed Jan 13 14:07:32 UTC 2016 - guilla...@opensuse.org
+
+- Update to 2016.01
+
+---
+Mon Jan 11 11:08:50 UTC 2016 - guilla...@opensuse.org
+
+- Update to 2016.01-rc4
+
+---
+Mon Dec 28 13:50:10 UTC 2015 - guilla...@opensuse.org
+
+- Update to 2016.01-rc3
+
+---
+Sun Dec 20 20:56:54 UTC 2015 - afaer...@suse.de
+
+- Suppress stripping debug info - it affects u-boot-jetson-tk1
+- Install rpi and rpi2 binaries to /boot/vc
+
+---
+Tue Dec 15 09:27:03 UTC 2015 - guilla...@opensuse.org
+
+- Backport U-Boot-am335x_evm-Don-t-undef-CONFIG_BOOTDELAY.patch
+  to fix bootdelay on Beaglebone board
+
+---
+Tue Dec 15 09:15:30 UTC 2015 - guilla...@opensuse.org
+
+- Add orangepi_pc board
+
+---
+Fri Dec 11 09:23:17 UTC 2015 - guilla...@opensuse.org
+
+- Add support to am57xx_evm (beagle_x15 with u-boot DT)
+
+---
+Fri Dec 11 09:08:25 UTC 2015 - guilla...@opensuse.org
+
+- Update to 2016.01-rc2:
+- Rename 'beagle_x15' to 'am57xx_evm_nodt' to follow upstream
+- Remove upstreamed patch:
+  * 

commit hdf for openSUSE:Factory

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package hdf for openSUSE:Factory checked in 
at 2016-02-18 11:07:11

Comparing /work/SRC/openSUSE:Factory/hdf (Old)
 and  /work/SRC/openSUSE:Factory/.hdf.new (New)


Package is "hdf"

Changes:

--- /work/SRC/openSUSE:Factory/hdf/hdf.changes  2015-10-30 13:43:55.0 
+0100
+++ /work/SRC/openSUSE:Factory/.hdf.new/hdf.changes 2016-02-18 
12:36:33.0 +0100
@@ -1,0 +2,5 @@
+Mon Feb 15 13:33:09 UTC 2016 - mno...@suse.com
+
+- remove CMAKE_USER_MAKE_RULES_OVERRIDE, not present on Factory
+
+---



Other differences:
--
++ hdf.spec ++
--- /var/tmp/diff_new_pack.cVJnnB/_old  2016-02-18 12:36:34.0 +0100
+++ /var/tmp/diff_new_pack.cVJnnB/_new  2016-02-18 12:36:34.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package hdf
 #
-# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
+# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -409,7 +409,6 @@
 -DHDF4_INSTALL_INCLUDE_DIR:PATH=%{_libdir}/mpi/gcc/$mpi/include \
 -DHDF4_INSTALL_DATA_DIR:PATH=%{_libdir}/mpi/gcc/$mpi/share \
 -DHDF4_INSTALL_CMAKE_DIR:PATH=%{_libdir}/mpi/gcc/$mpi/share/cmake/Modules/ 
\
-
-DCMAKE_USER_MAKE_RULES_OVERRIDE="%{_datadir}/cmake/Modules/opensuse_rules.cmake"
 \
 -DCMAKE_BUILD_TYPE=Release \
 -DCMAKE_C_FLAGS="${CFLAGS:-%optflags} -DNDEBUG" \
 -DCMAKE_CXX_FLAGS="${CXXFLAGS:-%optflags} -DNDEBUG" \
@@ -451,7 +450,6 @@
 -DHDF4_INSTALL_INCLUDE_DIR:PATH=%{_libdir}/mpi/gcc/$mpi/include \
 -DHDF4_INSTALL_DATA_DIR:PATH=%{_libdir}/mpi/gcc/$mpi/share \
 -DHDF4_INSTALL_CMAKE_DIR:PATH=%{_libdir}/mpi/gcc/$mpi/share/cmake/Modules/ 
\
-
-DCMAKE_USER_MAKE_RULES_OVERRIDE="%{_datadir}/cmake/Modules/opensuse_rules.cmake"
 \
 -DCMAKE_BUILD_TYPE=Release \
 -DCMAKE_C_FLAGS="${CFLAGS:-%optflags} -DNDEBUG" \
 -DCMAKE_CXX_FLAGS="${CXXFLAGS:-%optflags} -DNDEBUG" \
@@ -490,7 +488,6 @@
 -DHDF4_INSTALL_INCLUDE_DIR:PATH=%{_includedir} \
 -DHDF4_INSTALL_DATA_DIR:PATH=%{_datadir} \
 -DHDF4_INSTALL_CMAKE_DIR:PATH=%{_datadir}/cmake/Modules/ \
-
-DCMAKE_USER_MAKE_RULES_OVERRIDE="%{_datadir}/cmake/Modules/opensuse_rules.cmake"
 \
 -DCMAKE_BUILD_TYPE=Release \
 -DCMAKE_C_FLAGS="${CFLAGS:-%optflags} -DNDEBUG" \
 -DCMAKE_CXX_FLAGS="${CXXFLAGS:-%optflags} -DNDEBUG" \




commit afl for openSUSE:Factory

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package afl for openSUSE:Factory checked in 
at 2016-02-18 11:07:07

Comparing /work/SRC/openSUSE:Factory/afl (Old)
 and  /work/SRC/openSUSE:Factory/.afl.new (New)


Package is "afl"

Changes:

--- /work/SRC/openSUSE:Factory/afl/afl.changes  2015-12-23 08:49:50.0 
+0100
+++ /work/SRC/openSUSE:Factory/.afl.new/afl.changes 2016-02-18 
12:36:29.0 +0100
@@ -1,0 +2,21 @@
+Tue Feb 16 15:37:01 UTC 2016 - astie...@suse.com
+
+- afl 2.01b:
+  - updates to color handling
+  - Fixed an installation issue with afl-as
+
+---
+Thu Feb 11 12:21:39 UTC 2016 - astie...@suse.com
+
+- afl 1.99b:
+  - Revamp the output and the internal logic of afl-analyze.
+  - Clean up color handling code
+  - added support for background colors.
+
+---
+Wed Feb 10 20:25:47 UTC 2016 - astie...@suse.com
+
+- afl 1.98b:
+  - new tool afl-analyze
+
+---

Old:

  afl-1.96b.tgz

New:

  afl-2.01b.tgz



Other differences:
--
++ afl.spec ++
--- /var/tmp/diff_new_pack.zsFutn/_old  2016-02-18 12:36:30.0 +0100
+++ /var/tmp/diff_new_pack.zsFutn/_new  2016-02-18 12:36:30.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package afl
 #
-# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
+# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -17,7 +17,7 @@
 
 
 Name:   afl
-Version:1.96b
+Version:2.01b
 Release:0
 Summary:American fuzzy lop is a security-oriented fuzzer
 License:Apache-2.0

++ afl-1.58b-fix-paths.patch ++
--- /var/tmp/diff_new_pack.zsFutn/_old  2016-02-18 12:36:30.0 +0100
+++ /var/tmp/diff_new_pack.zsFutn/_new  2016-02-18 12:36:30.0 +0100
@@ -2,11 +2,11 @@
  Makefile |4 ++--
  1 file changed, 2 insertions(+), 2 deletions(-)
 
-Index: afl-1.85b/Makefile
+Index: afl-2.01b/Makefile
 ===
 afl-1.85b.orig/Makefile
-+++ afl-1.85b/Makefile
-@@ -18,8 +18,8 @@ VERSION = 1.85b
+--- afl-2.01b.orig/Makefile2016-02-16 08:14:22.0 +0100
 afl-2.01b/Makefile 2016-02-16 16:36:39.051519647 +0100
+@@ -18,8 +18,8 @@ VERSION = 2.01b
  
  PREFIX ?= /usr/local
  BIN_PATH= $(PREFIX)/bin
@@ -16,4 +16,4 @@
 +DOC_PATH= $(DOC_DIR)/afl
  MISC_PATH   = $(PREFIX)/share/afl
  
- PROGS   = afl-gcc afl-as afl-fuzz afl-showmap afl-tmin afl-gotcpu
+ PROGS   = afl-gcc afl-fuzz afl-showmap afl-tmin afl-gotcpu afl-analyze

++ afl-1.96b.tgz -> afl-2.01b.tgz ++
 1850 lines of diff (skipped)




commit vips for openSUSE:Factory

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package vips for openSUSE:Factory checked in 
at 2016-02-18 11:07:13

Comparing /work/SRC/openSUSE:Factory/vips (Old)
 and  /work/SRC/openSUSE:Factory/.vips.new (New)


Package is "vips"

Changes:

--- /work/SRC/openSUSE:Factory/vips/vips.changes2015-10-28 
17:31:22.0 +0100
+++ /work/SRC/openSUSE:Factory/.vips.new/vips.changes   2016-02-18 
12:36:36.0 +0100
@@ -1,0 +2,18 @@
+Tue Feb 16 15:05:45 UTC 2016 - eshmar...@suse.com
+
+- Update to version 8.2.2
+- changes to ease compiling C++ binding with MSVC 
+- reorder file tests to put slow loaders last
+- ifthenelse needs less C stack during eval
+- better rounding in bilinear interpolator
+- fix to "make check" in non-C locales 
+- use compiler builtins isnan, isinf, fabs, fmin, fmax, ceil, 
+  floor when possible 
+  - tune vips_shrinkh(), 30% faster 
+  - remove SEQ hint from vips_subsample(), fixes cli performance 
+  - fix double free on attach ICC profile from file in tiff write 
+  - use g_assert_not_reached() 
+- better vips-from-C docs
+- remove Duff from im_conv() / im_conv_f() for a 25% speedup
+
+---

Old:

  vips-8.1.1.tar.gz

New:

  vips-8.2.2.tar.gz



Other differences:
--
++ vips.spec ++
--- /var/tmp/diff_new_pack.PjzH4y/_old  2016-02-18 12:36:37.0 +0100
+++ /var/tmp/diff_new_pack.PjzH4y/_new  2016-02-18 12:36:37.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package vips
 #
-# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
+# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -18,10 +18,10 @@
 
 Name:   vips
 %define libname lib%{name}
-Version:8.1.1
+Version:8.2.2
 Release:0
-%define short_version  8.1
-%define short_version_ 8_1
+%define short_version  8.2
+%define short_version_ 8_2
 %define somajor 42
 Summary:C/C++ library for processing large images
 License:LGPL-2.1
@@ -127,8 +127,8 @@
 %prep
 %setup -q
 %patch1 -p1
-sed -i 's/8\.0/8\.1/' libvips/Makefile*
-sed -i 's/8_0/8_1/' libvips/Makefile*
+sed -i 's/8\.0/8\.2/' libvips/Makefile*
+sed -i 's/8_0/8_2/' libvips/Makefile*
 
 %build
 autoreconf -fi

++ vips-8.1.1.tar.gz -> vips-8.2.2.tar.gz ++
/work/SRC/openSUSE:Factory/vips/vips-8.1.1.tar.gz 
/work/SRC/openSUSE:Factory/.vips.new/vips-8.2.2.tar.gz differ: char 5, line 1




commit python3-jupyter_core for openSUSE:Factory

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package python3-jupyter_core for 
openSUSE:Factory checked in at 2016-02-18 11:07:34

Comparing /work/SRC/openSUSE:Factory/python3-jupyter_core (Old)
 and  /work/SRC/openSUSE:Factory/.python3-jupyter_core.new (New)


Package is "python3-jupyter_core"

Changes:

--- 
/work/SRC/openSUSE:Factory/python3-jupyter_core/python3-jupyter_core-doc.changes
2016-02-17 12:23:34.0 +0100
+++ 
/work/SRC/openSUSE:Factory/.python3-jupyter_core.new/python3-jupyter_core-doc.changes
   2016-02-18 12:36:48.0 +0100
@@ -1,0 +2,5 @@
+Wed Feb 17 14:22:56 UTC 2016 - toddrme2...@gmail.com
+
+- Simplify the tests for whether to build pdf documentation
+
+---



Other differences:
--
++ python3-jupyter_core-doc.spec ++
--- /var/tmp/diff_new_pack.kLTaSv/_old  2016-02-18 12:36:49.0 +0100
+++ /var/tmp/diff_new_pack.kLTaSv/_new  2016-02-18 12:36:49.0 +0100
@@ -16,6 +16,12 @@
 #
 
 
+%if 0%{?suse_version} && ( 0%{?suse_version} != 1315 && 0%{?suse_version} > 
1110 )
+%define build_pdf 1
+%else
+%define build_pdf 0
+%endif
+
 Name:   python3-jupyter_core-doc
 Version:4.0.6
 Release:0
@@ -26,7 +32,7 @@
 Source: 
https://pypi.python.org/packages/source/j/jupyter_core/jupyter_core-%{version}.tar.gz
 BuildRequires:  python3-jupyter_core
 BuildRequires:  python3-Sphinx
-%if 0%{?suse_version} && ( 0%{?suse_version} != 1315 && 0%{?suse_version} > 
1110 )
+%if %{build_pdf}
 BuildRequires:  python3-Sphinx-latex
 %endif
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
@@ -58,7 +64,7 @@
 %install
 # Build the documentation
 pushd docs
-%if 0%{?suse_version} && ( 0%{?suse_version} != 1315 && 0%{?suse_version} > 
1110 )
+%if %{build_pdf}
 PYTHONPATH=%{buildroot}%{python3_sitelib} make latexpdf
 %endif
 PYTHONPATH=%{buildroot}%{python3_sitelib} make html
@@ -70,7 +76,7 @@
 %doc COPYING.md
 %doc docs/_build/html/
 
-%if 0%{?suse_version} && ( 0%{?suse_version} != 1315 && 0%{?suse_version} > 
1110 )
+%if %{build_pdf}
 %files pdf
 %defattr(-,root,root,-)
 %doc COPYING.md




commit redis for openSUSE:Factory

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package redis for openSUSE:Factory checked 
in at 2016-02-18 11:07:33

Comparing /work/SRC/openSUSE:Factory/redis (Old)
 and  /work/SRC/openSUSE:Factory/.redis.new (New)


Package is "redis"

Changes:

--- /work/SRC/openSUSE:Factory/redis/redis.changes  2015-11-26 
17:02:20.0 +0100
+++ /work/SRC/openSUSE:Factory/.redis.new/redis.changes 2016-02-18 
12:36:47.0 +0100
@@ -1,0 +2,39 @@
+Wed Feb 17 12:17:41 UTC 2016 - eshmar...@suse.com
+
+- Update to 3.0.7:
+* [FIX] Many fixes to MIGRATE multiple keys implementation.
+* [FIX] A Redis Cluster node crash was fixed because of wrong handling of
+node->slaveof pointers.
+* [FIX] Fix redis-trib rebalance when nodes need to be left empty because
+the specified weight is zero.
+* [FIX] MIGRATE: Never send -ASK redirections for MIGRATE when there are
+* [FIX] Lua debugger crash when printing too deeply nested objects.
+* [FIX] Redis-cli implementation of Lua debugging now allows to use the
+SCRIPT DEBUG command directly, switching to debugging mode as needed.
+* [FIX] Redis-trib is now able to fix more errors. A new CLUSTER subcommand
+called BUMPEPOCH was introduced in order to support new modes
+for the "fix" subcommand.
+* [NEW] Redis proctected mode: this feature improves Redis security and makes
+harder to run Redis in a configuration that is unsecure because no
+firewalling was used in order to protect Redis from external accesses.
+* [NEW] Cluster/Sentinel tests now use OSX leak to perform leak detection
+at the end of every unit.
+* [NEW] Detect and show server crashes during Cluster/Sentinel tests.
+* [NEW] More reliable Cluster/Sentinel test becuase of timing errors and
+-LOADING errors. 
+* [FIX] lua_struct.c/getnum security issue fixed. 
+* [FIX] Redis Cluster replica migration fixed.
+* [FIX] Fix a race condition in processCommand() because of interactions
+with freeMemoryIfNeeded(). 
+* [NEW] Backported from the upcoming Redis 3.2:
+MIGRATE now supports an extended multiple-keys pipelined mode, which
+is an order of magnitude faster. Redis Cluster now uses this mode
+in order to perform reshardings and rebalancings.
+* [NEW] Backported from the upcoming Redis 3.2:
+Redis Cluster has now support for rebalancing via the redis-trib
+rebalance command. Demo here:
+* [NEW] Redis Cluster redis-trib.rb new "info" subcommand.
+* [NEW] Redis Cluster tests improved. 
+* [NEW] Log offending memory access address on SIGSEGV/SIGBUS 
+
+---

Old:

  redis-3.0.5.tar.gz

New:

  redis-3.0.7.tar.gz



Other differences:
--
++ redis.spec ++
--- /var/tmp/diff_new_pack.HB9mdY/_old  2016-02-18 12:36:48.0 +0100
+++ /var/tmp/diff_new_pack.HB9mdY/_new  2016-02-18 12:36:48.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package redis
 #
-# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
+# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -27,7 +27,7 @@
 %define _conf_dir   %{_sysconfdir}/%{name}
 
 Name:   redis
-Version:3.0.5
+Version:3.0.7
 Release:0
 Summary:Persistent key-value database
 License:BSD-3-Clause

++ redis-3.0.5.tar.gz -> redis-3.0.7.tar.gz ++
 2342 lines of diff (skipped)




commit hylafax+ for openSUSE:Factory

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package hylafax+ for openSUSE:Factory 
checked in at 2016-02-18 11:07:42

Comparing /work/SRC/openSUSE:Factory/hylafax+ (Old)
 and  /work/SRC/openSUSE:Factory/.hylafax+.new (New)


Package is "hylafax+"

Changes:

--- /work/SRC/openSUSE:Factory/hylafax+/hylafax+.changes2016-01-01 
19:50:05.0 +0100
+++ /work/SRC/openSUSE:Factory/.hylafax+.new/hylafax+.changes   2016-02-18 
12:36:53.0 +0100
@@ -1,0 +2,33 @@
+Sun Feb  7 08:48:04 UTC 2016 - axel.br...@gmx.de
+
+- Fixed file list entry for faxcron
+
+---
+Sat Feb  6 19:03:34 UTC 2016 - axel.br...@gmx.de
+
+- put texfmt manpage into the right package
+
+---
+Tue Dec 29 12:12:19 UTC 2015 - axel.br...@gmx.de
+
+- hylafax 5.5.7
+* fix ntries counter to apply to pages instead of documents (5 Dec 2015)
+* reject jobs rejected by the proxy (18-19 Nov 2015)
+* add RewriteFaxName and RewriteFaxNumber jobcontrol features (14 Nov 2015)
+* improve Chinese translation (7 Oct 2015)
+* make faxsetup fix blind references in Fontmap.HylaFAX (3 Oct 2015)
+* use the remote time on proxy job submisisons (17 Sep 2015)
+* create more-secure hosts.hfaxd passwords by default (28 Aug 2015)
+* add admin login feature for faxstat (27 Aug 2015)
+* add ProxyJobTag jobcontrol feature (26 Aug 2015)
+* fix grevious calculation problem with Class1RestrictPoorSenders and 
+  Class1RestrictPoorDestinations (20 Aug 2015)
+* add application/binary MIMEConverter (17 Jul 2015)
+* fix DynamicConfig for Class 1 modem data format support (15 Jul 2015)
+* fix crash in tagline imaging due to glyph ascent (23 Jun 2015)
+* stop messing with the FIFO during installs and uninstalls (16 Jun 2015)
+* avoid conflicts with a TTY environment variable (15 Jun 2015)
+* fix dataTimeout esp for modems with large buffers in non-ECM (22 May 2015)
+* fix dataTimeout primarily affecting 7200 bps ECM sending (15 May 2015)
+
+---

Old:

  hylafax-5.5.6.tar.gz

New:

  hylafax-5.5.7.tar.gz



Other differences:
--
++ hylafax+.spec ++
--- /var/tmp/diff_new_pack.W4Uacz/_old  2016-02-18 12:36:54.0 +0100
+++ /var/tmp/diff_new_pack.W4Uacz/_new  2016-02-18 12:36:54.0 +0100
@@ -19,7 +19,7 @@
 %global faxspool%{_localstatedir}/spool/hylafax
 %define lib_version %(echo %{version} | tr \. _)
 Name:   hylafax+
-Version:5.5.6
+Version:5.5.7
 Release:0
 Summary:An enterprise-strength fax server
 License:BSD-3-Clause
@@ -417,6 +417,7 @@
 %{_mandir}/man8/ondelay.8c.gz
 %{_mandir}/man8/probemodem.8c.gz
 %{_mandir}/man8/typetest.8c.gz
+%{_mandir}/man1/textfmt.1.gz
 %dir %{_sysconfdir}/hylafax
 %dir %{_sysconfdir}/hylafax/faxmail
 %dir %{_sysconfdir}/hylafax/faxmail/application
@@ -450,7 +451,7 @@
 %{_sbindir}/faxadduser
 %{_sbindir}/faxanswer
 %{_sbindir}/faxconfig
-%config(noreplace) %attr(700,root,root) %{_sbindir}/faxcron
+%{_sbindir}/faxcron
 %{_sbindir}/faxdeluser
 %{_sbindir}/faxinfo
 %{_sbindir}/faxlock
@@ -496,6 +497,7 @@
 %{faxspool}/bin/wedged
 %{_sysconfdir}/hylafax/faxmail/application/pdf
 %{_sysconfdir}/hylafax/faxmail/application/octet-stream
+%{_sysconfdir}/hylafax/faxmail/application/binary
 %{_sysconfdir}/hylafax/faxmail/image/tiff
 %defattr(-,uucp,uucp,-)
 %dir %{faxspool}
@@ -545,6 +547,5 @@
 %{_mandir}/man1/sendfax.1.gz
 %{_mandir}/man1/sendpage.1.gz
 %{_mandir}/man1/sgi2fax.1.gz
-%{_mandir}/man1/textfmt.1.gz
 
 %changelog

++ hylafax-5.5.6.tar.gz -> hylafax-5.5.7.tar.gz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/hylafax-5.5.6/CHANGES new/hylafax-5.5.7/CHANGES
--- old/hylafax-5.5.6/CHANGES   2015-04-22 22:04:44.0 +0200
+++ new/hylafax-5.5.7/CHANGES   2015-12-28 17:26:09.0 +0100
@@ -2,6 +2,27 @@
 
 New Changes
 
+* fix ntries counter to apply to pages instead of documents (5 Dec 2015)
+* reject jobs rejected by the proxy (18-19 Nov 2015)
+* add RewriteFaxName and RewriteFaxNumber jobcontrol features (14 Nov 2015)
+* improve Chinese translation (7 Oct 2015)
+* make faxsetup fix blind references in Fontmap.HylaFAX (3 Oct 2015)
+* use the remote time on proxy job submisisons (17 Sep 2015)
+* create more-secure hosts.hfaxd passwords by default (28 Aug 2015)
+* add admin login feature for faxstat (27 Aug 2015)
+* add ProxyJobTag jobcontrol feature (26 Aug 2015)
+* fix grevious calculation problem with Class1RestrictPoorSenders and 
+  Class1RestrictPoorDestinations (20 Aug 2015)
+* add application/binary MIMEConverter (17 Jul 2015)
+* fix DynamicConfig for Class 1 

commit yast2-geo-cluster for openSUSE:Factory

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package yast2-geo-cluster for 
openSUSE:Factory checked in at 2016-02-18 11:07:47

Comparing /work/SRC/openSUSE:Factory/yast2-geo-cluster (Old)
 and  /work/SRC/openSUSE:Factory/.yast2-geo-cluster.new (New)


Package is "yast2-geo-cluster"

Changes:

--- /work/SRC/openSUSE:Factory/yast2-geo-cluster/yast2-geo-cluster.changes  
2015-11-02 12:55:55.0 +0100
+++ /work/SRC/openSUSE:Factory/.yast2-geo-cluster.new/yast2-geo-cluster.changes 
2016-02-18 12:36:57.0 +0100
@@ -1,0 +2,6 @@
+Thu Feb 18 01:46:25 UTC 2016 - nw...@suse.com
+
+- bsc#967024. Correct the popup message.
+- Version 3.1.12
+
+---

Old:

  yast2-geo-cluster-3.1.11.tar.bz2

New:

  yast2-geo-cluster-3.1.12.tar.bz2



Other differences:
--
++ yast2-geo-cluster.spec ++
--- /var/tmp/diff_new_pack.L6rsov/_old  2016-02-18 12:36:58.0 +0100
+++ /var/tmp/diff_new_pack.L6rsov/_new  2016-02-18 12:36:58.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package yast2-geo-cluster
 #
-# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
+# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -17,7 +17,7 @@
 
 
 Name:   yast2-geo-cluster
-Version:3.1.11
+Version:3.1.12
 Release:0
 
 %define _fwdefdir /etc/sysconfig/SuSEfirewall2.d/services

++ yast2-geo-cluster-3.1.11.tar.bz2 -> yast2-geo-cluster-3.1.12.tar.bz2 
++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' 
old/yast2-geo-cluster-3.1.11/package/yast2-geo-cluster.changes 
new/yast2-geo-cluster-3.1.12/package/yast2-geo-cluster.changes
--- old/yast2-geo-cluster-3.1.11/package/yast2-geo-cluster.changes  
2015-11-02 09:00:28.0 +0100
+++ new/yast2-geo-cluster-3.1.12/package/yast2-geo-cluster.changes  
2016-02-18 04:25:09.0 +0100
@@ -1,4 +1,10 @@
 ---
+Thu Feb 18 01:46:25 UTC 2016 - nw...@suse.com
+
+- bsc#967024. Correct the popup message.
+- Version 3.1.12
+
+---
 Mon Nov  2 07:37:43 UTC 2015 - nw...@suse.com
 
 - BNC#952225. Polish the doc for Authentication Configuration.
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' 
old/yast2-geo-cluster-3.1.11/package/yast2-geo-cluster.spec 
new/yast2-geo-cluster-3.1.12/package/yast2-geo-cluster.spec
--- old/yast2-geo-cluster-3.1.11/package/yast2-geo-cluster.spec 2015-11-02 
09:00:28.0 +0100
+++ new/yast2-geo-cluster-3.1.12/package/yast2-geo-cluster.spec 2016-02-18 
04:25:09.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package yast2-geo-cluster
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -17,7 +17,7 @@
 
 
 Name:   yast2-geo-cluster
-Version:3.1.11
+Version:3.1.12
 Release:0
 
 %define _fwdefdir /etc/sysconfig/SuSEfirewall2.d/services
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' 
old/yast2-geo-cluster-3.1.11/src/include/geo-cluster/dialogs.rb 
new/yast2-geo-cluster-3.1.12/src/include/geo-cluster/dialogs.rb
--- old/yast2-geo-cluster-3.1.11/src/include/geo-cluster/dialogs.rb 
2015-11-02 09:00:28.0 +0100
+++ new/yast2-geo-cluster-3.1.12/src/include/geo-cluster/dialogs.rb 
2016-02-18 04:25:09.0 +0100
@@ -738,7 +738,7 @@
 Popup.Message(_("Failed to create authentication file ") + 
temp_authfile +
"\nNeed to check the directory and remove the exist key file.")
   else
-Popup.Message(_("Succeed to created authentication file ") + 
temp_authfile)
+Popup.Message(_("Authentication file ") + temp_authfile + _(" 
created successfully."))
   end
 end
 




commit go for openSUSE:Factory

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package go for openSUSE:Factory checked in 
at 2016-02-18 11:07:44

Comparing /work/SRC/openSUSE:Factory/go (Old)
 and  /work/SRC/openSUSE:Factory/.go.new (New)


Package is "go"

Changes:

--- /work/SRC/openSUSE:Factory/go/go.changes2016-01-12 16:13:08.0 
+0100
+++ /work/SRC/openSUSE:Factory/.go.new/go.changes   2016-02-18 
12:36:54.0 +0100
@@ -1,0 +2,7 @@
+Wed Feb 10 21:46:59 UTC 2016 - fcaste...@suse.com
+
+- Update to version 1.5.3:
+  * CVE-2015-8618: go: Carry propagation in Int.Exp Montgomery code in
+math/big library (bnc#960151)
+
+---

Old:

  go1.5.2.src.tar.gz

New:

  go1.5.3.src.tar.gz



Other differences:
--
++ go.spec ++
--- /var/tmp/diff_new_pack.FqHOHv/_old  2016-02-18 12:36:56.0 +0100
+++ /var/tmp/diff_new_pack.FqHOHv/_new  2016-02-18 12:36:56.0 +0100
@@ -16,7 +16,7 @@
 #
 
 
-%if 0%{?suse_version} > 1320 || 0%{?suse_version} == 1315
+%if 0%{?suse_version} > 1320
 %define with_gccgo 1
 %else
 %if 0%{?suse_version} == 1315 && 0%{?is_opensuse}
@@ -28,7 +28,7 @@
 
 %define go_api 1.5
 Name:   go
-Version:1.5.2
+Version:1.5.3
 Release:0
 Summary:A compiled, garbage-collected, concurrent programming language
 License:BSD-3-Clause

++ go1.5.2.src.tar.gz -> go1.5.3.src.tar.gz ++
/work/SRC/openSUSE:Factory/go/go1.5.2.src.tar.gz 
/work/SRC/openSUSE:Factory/.go.new/go1.5.3.src.tar.gz differ: char 22, line 1




commit gummi for openSUSE:Factory

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package gummi for openSUSE:Factory checked 
in at 2016-02-18 11:07:12

Comparing /work/SRC/openSUSE:Factory/gummi (Old)
 and  /work/SRC/openSUSE:Factory/.gummi.new (New)


Package is "gummi"

Changes:

--- /work/SRC/openSUSE:Factory/gummi/gummi.changes  2015-12-24 
12:16:43.0 +0100
+++ /work/SRC/openSUSE:Factory/.gummi.new/gummi.changes 2016-02-18 
12:36:35.0 +0100
@@ -1,0 +2,7 @@
+Sun Feb  7 01:43:24 UTC 2016 - badshah...@gmail.com
+
+- Update gummi-predictable-tmpfiles.patch with final patch
+  committed by upstream (CVE-2015-7758, gh#alexandervdm/gummi#20, 
+  boo#949682).
+
+---



Other differences:
--
++ gummi.spec ++
--- /var/tmp/diff_new_pack.QTvSP3/_old  2016-02-18 12:36:36.0 +0100
+++ /var/tmp/diff_new_pack.QTvSP3/_new  2016-02-18 12:36:36.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package gummi
 #
-# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
+# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed

++ gummi-predictable-tmpfiles.patch ++
--- /var/tmp/diff_new_pack.QTvSP3/_old  2016-02-18 12:36:36.0 +0100
+++ /var/tmp/diff_new_pack.QTvSP3/_new  2016-02-18 12:36:36.0 +0100
@@ -1,34 +1,60 @@
+From 4ad6486dd282b32dfe06f30d9ee3cd2208a1386c Mon Sep 17 00:00:00 2001
+From: Alexander van der Meij 
+Date: Wed, 27 Jan 2016 12:57:03 +0100
+Subject: [PATCH] use XDG cache dir for tmp files rather than TMPDIR
+
+---
+ src/constants.h |  2 +-
+ src/editor.c| 16 +++-
+ 2 files changed, 12 insertions(+), 6 deletions(-)
+
+Index: gummi-gtk3-0.7.4.3/src/constants.h
+===
+--- gummi-gtk3-0.7.4.3.orig/src/constants.h
 gummi-gtk3-0.7.4.3/src/constants.h
+@@ -54,7 +54,7 @@
+ 
+ /* Platform dependant constants : */
+ 
+-#define C_TMPDIR utils_get_tmp_tmp_dir()
++#define C_TMPDIR g_build_path(G_DIR_SEPARATOR_S, g_get_user_cache_dir(), 
"gummi", NULL)
+ 
+ #ifdef WIN32
+ #define C_CMDSEP "&&"
 Index: gummi-gtk3-0.7.4.3/src/editor.c
 ===
 --- gummi-gtk3-0.7.4.3.orig/src/editor.c
 +++ gummi-gtk3-0.7.4.3/src/editor.c
-@@ -224,10 +224,9 @@ void editor_fileinfo_update(GuEditor* ec
- gchar* base = g_path_get_basename(fname);
- gchar* dir = g_path_get_dirname(fname);
- ec->filename = g_strdup(fname);
--ec->basename = g_strdup_printf("%s%c.%s", dir, G_DIR_SEPARATOR, base);
--ec->workfile = g_strdup_printf("%s.swp", ec->basename);
--ec->pdffile =  g_strdup_printf("%s%c.%s.pdf", C_TMPDIR,
--   G_DIR_SEPARATOR, base);
-+ec->basename = g_strdup (ec->fdname);
-+ec->workfile = g_strdup (ec->fdname);
-+ec->pdffile =  g_strdup_printf ("%s.pdf", ec->fdname);
- g_free(fname);
- g_free(base);
- g_free(dir);
-@@ -260,12 +259,9 @@ void editor_fileinfo_cleanup(GuEditor* e
-   if (ec->filename) {
- gchar* dirname = g_path_get_dirname(ec->filename);
- gchar* basename = g_path_get_basename(ec->filename);
--auxfile = g_strdup_printf("%s%c.%s.aux", C_TMPDIR,
--  G_DIR_SEPARATOR, basename);
--logfile = g_strdup_printf("%s%c.%s.log", C_TMPDIR,
--  G_DIR_SEPARATOR, basename);
--syncfile = g_strdup_printf("%s%c.%s.synctex.gz", C_TMPDIR,
--   G_DIR_SEPARATOR, basename);
-+auxfile = g_strdup_printf ("%s.aux", ec->fdname);
-+logfile = g_strdup_printf ("%s.log", ec->fdname);
-+syncfile = g_strdup_printf ("%s.synctex.gz", ec->fdname);
- g_free(basename);
- g_free(dirname);
-   } else {
+@@ -184,21 +184,27 @@ static void on_delete_range(GtkTextBuffe
+  * Since pdflatex refuses to compile TeX files with '.' prefixed, we have to
+  * set the environment variable 'openout_any=a'.
+  *
+- * For a newly created document, all files including the TeX file is stored
+- * under the temp directory. For files that are already saved, only the
+- * workfile is saved under DIRNAME (FILENAME). Other compilation-related files
+- * are located in the temp directory.
++ * For a newly created document, all files including the TeX file are stored
++ * under the ~/.cache folder (freedesktop XDG standard). For files that are 
++ * already saved, only the workfile is saved under DIRNAME (FILENAME). 
++ * Other compilation-related files are located in the temp directory.
+  *
+  * P.S. pdflatex will automatically strip the 

commit datovka for openSUSE:Factory

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package datovka for openSUSE:Factory checked 
in at 2016-02-18 11:07:08

Comparing /work/SRC/openSUSE:Factory/datovka (Old)
 and  /work/SRC/openSUSE:Factory/.datovka.new (New)


Package is "datovka"

Changes:

--- /work/SRC/openSUSE:Factory/datovka/datovka.changes  2016-01-05 
21:56:06.0 +0100
+++ /work/SRC/openSUSE:Factory/.datovka.new/datovka.changes 2016-02-18 
12:36:31.0 +0100
@@ -1,0 +2,10 @@
+Tue Feb 16 18:29:42 UTC 2016 - tchva...@suse.com
+
+- Version update to 4.5.0:
+  * various backend updates
+  * various bugs fixed
+  * qt 5.3 required now
+- Rebase patch:
+  * datovka-fix-pro.patch
+
+---

Old:

  datovka-4.4.3-src.tar.xz

New:

  datovka-4.5.0-src.tar.xz



Other differences:
--
++ datovka.spec ++
--- /var/tmp/diff_new_pack.vi0TLO/_old  2016-02-18 12:36:32.0 +0100
+++ /var/tmp/diff_new_pack.vi0TLO/_new  2016-02-18 12:36:32.0 +0100
@@ -17,7 +17,7 @@
 
 
 Name:   datovka
-Version:4.4.3
+Version:4.5.0
 Release:0
 Summary:Library to access Czech eGov system \"Datove schranky\"
 License:LGPL-2.0+
@@ -57,6 +57,7 @@
 %{name}.pro
 
 %build
+lrelease-qt5 datovka.pro
 CFLAGS="%{optflags}" \
 %qmake5 PREFIX=%{_prefix} DISABLE_VERSION_CHECK_BY_DEFAULT=1
 make %{?_smp_mflags}

++ datovka-4.4.3-src.tar.xz -> datovka-4.5.0-src.tar.xz ++
 39304 lines of diff (skipped)

++ datovka-fix-pro.patch ++
--- /var/tmp/diff_new_pack.vi0TLO/_old  2016-02-18 12:36:32.0 +0100
+++ /var/tmp/diff_new_pack.vi0TLO/_new  2016-02-18 12:36:32.0 +0100
@@ -1,8 +1,8 @@
-Index: datovka-4.3.1/datovka.pro
+Index: datovka-4.5.0/datovka.pro
 ===
 datovka-4.3.1.orig/datovka.pro
-+++ datovka-4.3.1/datovka.pro
-@@ -49,7 +49,6 @@ isEqual(QT_MAJOR_VERSION, $${REQUIRED_MA
+--- datovka-4.5.0.orig/datovka.pro
 datovka-4.5.0/datovka.pro
+@@ -61,7 +61,6 @@ isEqual(QT_MAJOR_VERSION, $${REQUIRED_MA
  #LIBISDS_PREFIX = "$$HOME/third_party/built"
  
  DEFINES += \
@@ -10,7 +10,7 @@
VERSION=\\\"$${VERSION}\\\"
  
  unix:!macx {
-@@ -98,12 +97,6 @@ unix:!macx {
+@@ -110,12 +109,6 @@ unix:!macx {
localisation.files += locale/datovka_cs.qm \
locale/datovka_en.qm
  
@@ -23,21 +23,30 @@
DEFINES += DATADIR=\\\"$$DATADIR\\\" \
PKGDATADIR=\\\"$$PKGDATADIR\\\" \
LOCALE_INST_DIR="\"\\\"$${LOCALE_INST_DIR}\\\"\"" \
-@@ -126,8 +119,11 @@ unix:!macx {
+@@ -133,16 +126,19 @@ unix:!macx {
+   icon64 \
+   icon128 \
+   icon256 \
+-  localisation \
+-  additional
++  localisation
}
  }
  
--QMAKE_CXXFLAGS = \
+ QMAKE_CXXFLAGS = \
 -  -g -O0 -std=c++11 \
-+QMAKE_CXXFLAGS += \
 +  -g -std=c++11 $$(CXXFLAGS) \
-+  -Wall -Wextra -pedantic
+   -Wall -Wextra -pedantic \
+   -Isrc/views
+ 
 +QMAKE_CFLAGS += \
 +  -g $$(CFLAGS) \
-   -Wall -Wextra -pedantic
- 
++  -Wall -Wextra -pedantic
++
  INCLUDEPATH += \
-@@ -198,12 +194,6 @@ macx {
+   src
+ 
+@@ -211,15 +207,8 @@ macx {
locale/datovka_en.qm
localisation.files += locale/qtbase_cs.qm
  
@@ -48,5 +57,9 @@
 -  ChangeLog
 -
QMAKE_BUNDLE_DATA +=\
-   localisation \
-   additional
+-  localisation \
+-  additional
++  localisation
+ }
+ 
+ win32 {




commit adminer for openSUSE:Factory

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package adminer for openSUSE:Factory checked 
in at 2016-02-18 11:07:09

Comparing /work/SRC/openSUSE:Factory/adminer (Old)
 and  /work/SRC/openSUSE:Factory/.adminer.new (New)


Package is "adminer"

Changes:

--- /work/SRC/openSUSE:Factory/adminer/adminer.changes  2016-02-16 
09:18:19.0 +0100
+++ /work/SRC/openSUSE:Factory/.adminer.new/adminer.changes 2016-02-18 
12:36:32.0 +0100
@@ -1,0 +2,5 @@
+Tue Feb  9 22:05:41 UTC 2016 - ji...@boombatower.com
+
+- Update to 4.2.4.
+
+---

Old:

  adminer-v4.2.3.tar.xz

New:

  adminer-v4.2.4.tar.xz



Other differences:
--
++ adminer.spec ++
--- /var/tmp/diff_new_pack.oyqUI2/_old  2016-02-18 12:36:33.0 +0100
+++ /var/tmp/diff_new_pack.oyqUI2/_new  2016-02-18 12:36:33.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package adminer
 #
-# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
+# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
 # Copyright (c) 2015 Jimmy Berry 
 #
 # All modifications and additions to the file contributed by third parties
@@ -20,7 +20,7 @@
 # pending php5-pear-Horde_Mongo package submission to Factory
 %bcond_with mongodb
 Name:   adminer
-Version:4.2.3
+Version:4.2.4
 Release:0
 Summary:Database management in a single PHP file
 License:GPL-2.0 or Apache-2.0

++ _service ++
--- /var/tmp/diff_new_pack.oyqUI2/_old  2016-02-18 12:36:33.0 +0100
+++ /var/tmp/diff_new_pack.oyqUI2/_new  2016-02-18 12:36:33.0 +0100
@@ -1,7 +1,7 @@
 
   
 @PARENT_TAG@
-refs/tags/v4.2.3
+refs/tags/v4.2.4
 https://github.com/vrana/adminer.git
 git
   

++ adminer-v4.2.3.tar.xz -> adminer-v4.2.4.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/adminer-v4.2.3/adminer/drivers/mysql.inc.php 
new/adminer-v4.2.4/adminer/drivers/mysql.inc.php
--- old/adminer-v4.2.3/adminer/drivers/mysql.inc.php2015-11-16 
06:12:44.0 +0100
+++ new/adminer-v4.2.4/adminer/drivers/mysql.inc.php2016-02-09 
23:05:14.0 +0100
@@ -13,16 +13,16 @@
parent::init();
}
 
-   function connect($server, $username, $password) {
+   function connect($server = "", $username = "", 
$password = "", $database = null, $port = null, $socket = null) {
mysqli_report(MYSQLI_REPORT_OFF); // stays 
between requests, not required since PHP 5.3.4
list($host, $port) = explode(":", $server, 2); 
// part after : is used for port or socket
$return = @$this->real_connect(
($server != "" ? $host : 
ini_get("mysqli.default_host")),
($server . $username != "" ? $username 
: ini_get("mysqli.default_user")),
($server . $username . $password != "" 
? $password : ini_get("mysqli.default_pw")),
-   null,
+   $database,
(is_numeric($port) ? $port : 
ini_get("mysqli.default_port")),
-   (!is_numeric($port) ? $port : null)
+   (!is_numeric($port) ? $port : $socket)
);
return $return;
}
@@ -581,16 +581,6 @@
return h(preg_replace('~^You have an error.*syntax to use~U', 
"Syntax error", $connection->error));
}
 
-   /** Get line of error
-   * @return int 0 for first line
-   */
-   function error_line() {
-   global $connection;
-   if (preg_match('~ at line ([0-9]+)$~', $connection->error, 
$regs)) {
-   return $regs[1] - 1;
-   }
-   }
-
/** Create database
* @param string
* @param string
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/adminer-v4.2.3/adminer/include/lang.inc.php 
new/adminer-v4.2.4/adminer/include/lang.inc.php
--- old/adminer-v4.2.3/adminer/include/lang.inc.php 2015-11-16 
06:12:44.0 +0100
+++ new/adminer-v4.2.4/adminer/include/lang.inc.php 2016-02-09 
23:05:14.0 +0100
@@ -6,6 +6,7 @@
'ar' => 'العربية', // Y.M Amine - Algeria - n...@live.fr
'bg' => 'Български', // Deyan Delchev
'bn' => 'বাংলা', // Dipak Kumar - 

commit xdg-utils for openSUSE:Factory

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package xdg-utils for openSUSE:Factory 
checked in at 2016-02-18 11:04:58

Comparing /work/SRC/openSUSE:Factory/xdg-utils (Old)
 and  /work/SRC/openSUSE:Factory/.xdg-utils.new (New)


Package is "xdg-utils"

Changes:

--- /work/SRC/openSUSE:Factory/xdg-utils/xdg-utils.changes  2016-02-05 
00:30:27.0 +0100
+++ /work/SRC/openSUSE:Factory/.xdg-utils.new/xdg-utils.changes 2016-02-18 
12:35:20.0 +0100
@@ -1,0 +2,5 @@
+Sat Feb  6 11:12:43 UTC 2016 - sor.ale...@meowr.ru
+
+- Fix a mistake with build architecture.
+
+---



Other differences:
--
++ xdg-utils.spec ++
--- /var/tmp/diff_new_pack.YoYqth/_old  2016-02-18 12:35:21.0 +0100
+++ /var/tmp/diff_new_pack.YoYqth/_new  2016-02-18 12:35:21.0 +0100
@@ -41,10 +41,11 @@
 Requires:   perl-Net-DBus
 Requires:   perl-X11-Protocol
 Requires:   which
-%if 0%{?suse_version} <= 1110
+%if 0%{?suse_version} > 1110
+BuildArch:  noarch
+%else
 BuildRequires:  xz
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
-BuildArch:  noarch
 %endif
 
 %description




commit kmod for openSUSE:Factory

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package kmod for openSUSE:Factory checked in 
at 2016-02-18 11:05:55

Comparing /work/SRC/openSUSE:Factory/kmod (Old)
 and  /work/SRC/openSUSE:Factory/.kmod.new (New)


Package is "kmod"

Changes:

--- /work/SRC/openSUSE:Factory/kmod/kmod.changes2015-12-18 
21:51:48.0 +0100
+++ /work/SRC/openSUSE:Factory/.kmod.new/kmod.changes   2016-02-18 
12:35:34.0 +0100
@@ -1,0 +2,6 @@
+Tue Feb  9 15:15:56 UTC 2016 - dval...@suse.com
+
+- Fix kernel master build for ppc64le
+  depmod-Ignore_PowerPC64_ABIv2_.TOC.symbol.patch 
+
+---

New:

  depmod-Ignore_PowerPC64_ABIv2_.TOC.symbol.patch



Other differences:
--
++ kmod-testsuite.spec ++
--- /var/tmp/diff_new_pack.juh1Lq/_old  2016-02-18 12:35:35.0 +0100
+++ /var/tmp/diff_new_pack.juh1Lq/_new  2016-02-18 12:35:35.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package kmod-testsuite
 #
-# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
+# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed

++ kmod.spec ++
--- /var/tmp/diff_new_pack.juh1Lq/_old  2016-02-18 12:35:35.0 +0100
+++ /var/tmp/diff_new_pack.juh1Lq/_new  2016-02-18 12:35:35.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package kmod
 #
-# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
+# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -36,6 +36,7 @@
 Patch4: 0010-modprobe-Implement-allow-unsupported-modules.patch
 Patch5: 0011-Do-not-filter-unsupported-modules-when-running-a-van.patch
 Patch7: 0001-use-correct-sort-method-in-test-array.patch
+Patch8: depmod-Ignore_PowerPC64_ABIv2_.TOC.symbol.patch
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 BuildRequires:  autoconf
 BuildRequires:  automake
@@ -101,7 +102,7 @@
 
 %prep
 %setup -q -n kmod-%version
-%patch -P 1 -P 2 -P 3 -P 4 -P 5 -P 7 -p1
+%patch -P 1 -P 2 -P 3 -P 4 -P 5 -P 7 -p1 -P 8 -p1
 
 %build
 autoreconf -fi

++ depmod-Ignore_PowerPC64_ABIv2_.TOC.symbol.patch ++
Subject: [PATCH] depmod: Ignore PowerPC64 ABIv2 .TOC. symbo

The .TOC. symbol on the PowerPC64 ABIv2 identifies the GOT
pointer, similar to how other architectures use _GLOBAL_OFFSET_TABLE_.

This is not a symbol that needs relocation, and should be ignored
by depmod.

---
 tools/depmod.c | 2 ++
 1 file changed, 2 insertions(+)

diff --git a/tools/depmod.c b/tools/depmod.c
index 6e9bb4d..a2e07c1 100644
--- a/tools/depmod.c
+++ b/tools/depmod.c
@@ -2153,6 +2153,8 @@ static void depmod_add_fake_syms(struct depmod *depmod)
depmod_symbol_add(depmod, "__this_module", true, 0, NULL);
/* On S390, this is faked up too */
depmod_symbol_add(depmod, "_GLOBAL_OFFSET_TABLE_", true, 0, NULL);
+   /* On PowerPC64 ABIv2, .TOC. is more or less _GLOBAL_OFFSET_TABLE_ */
+   depmod_symbol_add(depmod, "TOC.", true, 0, NULL);
 }
 
 static int depmod_load_symvers(struct depmod *depmod, const char *filename)
-- 
2.5.0




commit extreme-tuxracer for openSUSE:Factory

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package extreme-tuxracer for 
openSUSE:Factory checked in at 2016-02-18 11:07:01

Comparing /work/SRC/openSUSE:Factory/extreme-tuxracer (Old)
 and  /work/SRC/openSUSE:Factory/.extreme-tuxracer.new (New)


Package is "extreme-tuxracer"

Changes:

--- /work/SRC/openSUSE:Factory/extreme-tuxracer/extreme-tuxracer.changes
2015-09-27 08:39:17.0 +0200
+++ /work/SRC/openSUSE:Factory/.extreme-tuxracer.new/extreme-tuxracer.changes   
2016-02-18 12:35:51.0 +0100
@@ -1,0 +2,20 @@
+Thu Feb  4 22:32:40 UTC 2016 - nemy...@opensuse.org
+
+- Update to 0.7.1, please see
+
+  /usr/share/doc/packages/extreme-tuxracer/NEWS
+
+---
+Wed Feb  3 18:15:06 UTC 2016 - nemy...@opensuse.org
+
+- Update to 0.7.0, please see
+
+  /usr/share/doc/packages/extreme-tuxracer/NEWS
+
+- license update: GPL-2.0+ No indication that this is GPL-2.0 (only)
+- Remove BuildRequires, changed by Upstream for dos2unix,
+  pkgconfig(SDL_image), pkgconfig(SDL_mixer and pkgconfig(sdl)
+- Add BuildRequires, changed by Upstream for sfml2-devel
+- Add NEWS to Documentation
+
+---

Old:

  etr-0.6.0.tar.xz

New:

  etr-0.7.1.tar.xz



Other differences:
--
++ extreme-tuxracer.spec ++
--- /var/tmp/diff_new_pack.ouJ1fe/_old  2016-02-18 12:35:53.0 +0100
+++ /var/tmp/diff_new_pack.ouJ1fe/_new  2016-02-18 12:35:53.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package extreme-tuxracer
 #
-# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
+# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -19,22 +19,19 @@
 %define oname   etr
 
 Name:   extreme-tuxracer
-Version:0.6.0
+Version:0.7.1
 Release:0
 Summary:Open source racing game featuring Tux the Linux Penguin
-License:GPL-2.0
+License:GPL-2.0+
 Group:  Amusements/Games/3D/Race
 %global pkgsummary %summary
 Url:http://sourceforge.net/projects/extremetuxracer/
-Source: 
http://downloads.sourceforge.net/extremetuxracer/%{oname}-%{version}.tar.xz
-BuildRequires:  dos2unix
+Source0:
http://downloads.sourceforge.net/extremetuxracer/%{oname}-%{version}.tar.xz
 BuildRequires:  gcc-c++
 BuildRequires:  libpng-devel
 BuildRequires:  libtool
-BuildRequires:  pkgconfig(SDL_image)
-BuildRequires:  pkgconfig(SDL_mixer)
+BuildRequires:  sfml2-devel
 BuildRequires:  pkgconfig(freetype2)
-BuildRequires:  pkgconfig(sdl)
 
 %if 0%{?sles_version}
 BuildRequires:  Mesa-devel
@@ -61,9 +58,6 @@
 %prep
 %setup -q -n %{oname}-%{version}
 
-# Convert to unix line end
-dos2unix gui.h gui.cpp ogl.cpp race_select.cpp version.rc 
data/char/samuel/start.lst
-
 %build
 autoreconf -fi
 
@@ -82,11 +76,12 @@
 rm -fr %{buildroot}%{_datadir}/doc
 
 %files
-%defattr(-,root,root)
-%doc AUTHORS COPYING doc/code doc/courses_events doc/guide doc/score_algorithm
+%defattr(-,root,root,-)
+%doc AUTHORS COPYING NEWS doc/code doc/courses_events doc/guide 
doc/score_algorithm
 %{_bindir}/%{oname}
 %{_datadir}/%{oname}/
 %{_datadir}/pixmaps/%{oname}.png
+%{_datadir}/pixmaps/%{oname}.svg
 %{_datadir}/applications/%{oname}.desktop
 
 %changelog

++ etr-0.6.0.tar.xz -> etr-0.7.1.tar.xz ++
/work/SRC/openSUSE:Factory/extreme-tuxracer/etr-0.6.0.tar.xz 
/work/SRC/openSUSE:Factory/.extreme-tuxracer.new/etr-0.7.1.tar.xz differ: char 
25, line 1




commit libshout for openSUSE:Factory

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package libshout for openSUSE:Factory 
checked in at 2016-02-18 11:05:40

Comparing /work/SRC/openSUSE:Factory/libshout (Old)
 and  /work/SRC/openSUSE:Factory/.libshout.new (New)


Package is "libshout"

Changes:

--- /work/SRC/openSUSE:Factory/libshout/libshout.changes2013-03-08 
09:21:40.0 +0100
+++ /work/SRC/openSUSE:Factory/.libshout.new/libshout.changes   2016-02-18 
12:35:28.0 +0100
@@ -1,0 +2,16 @@
+Wed Dec 23 16:46:57 UTC 2015 - jeng...@inai.de
+
+- Update to new upstream release 2.4.1
+* Support for TLS (HTTPS) (RFC2817 and RFC2818),
+  mode can be autodetected
+* Support for audio-only WebM
+* Improved protocol level metadata support.
+  (Some API calls got replaced and marked as obsolete)
+* Improved HTTP protocol: Set Host:-header (vhosting support);
+  and check for server capabilities
+* Added basic support for the RoarAudio protocol
+- Drop libshout-2.2.2-pkgconfig-bloat.patch (no longer needed)
+- Use smp_mflags for building; drop unnecessary %clean;
+  abolish %__tool indirections.
+
+---

Old:

  libshout-2.2.2-pkgconfig-bloat.patch
  libshout-2.3.1.tar.gz

New:

  libshout-2.4.1.tar.gz



Other differences:
--
++ libshout.spec ++
--- /var/tmp/diff_new_pack.XaxRfy/_old  2016-02-18 12:35:29.0 +0100
+++ /var/tmp/diff_new_pack.XaxRfy/_new  2016-02-18 12:35:29.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package libshout
 #
-# Copyright (c) 2013 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -17,33 +17,26 @@
 
 
 Name:   libshout
+Version:2.4.1
+Release:0
+Summary:Library for Communication with icecast Server
+License:LGPL-2.1+
+Group:  Productivity/Multimedia/Sound/Utilities
+Url:http://icecast.org/
+Source: 
http://downloads.xiph.org/releases/libshout/%name-%version.tar.gz
+Source1:baselibs.conf
+BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 BuildRequires:  libtheora-devel
 BuildRequires:  libtool
 BuildRequires:  libvorbis-devel
 BuildRequires:  pkgconfig
 BuildRequires:  speex-devel
-Summary:Library for Communication with icecast Server
-License:LGPL-2.1+
-Group:  System/Libraries
-Version:2.3.1
-Release:0
-Url:http://downloads.xiph.org/releases/libshout/
-Source: %{name}-%{version}.tar.gz
-Source1:baselibs.conf
-BuildRoot:  %{_tmppath}/%{name}-%{version}-build
-Patch0: libshout-2.2.2-pkgconfig-bloat.patch
 
 %description
 Libshout is a library for communicating with and sending data to an
 icecast server.  It handles the socket connection, the timing of the
 data, and prevents bad data from getting to the icecast server.
 
-
-
-Authors:
-
-Xiph.org Foundation 
-
 %package -n libshout3
 Summary:Library for Communication with icecast Server
 Group:  System/Libraries
@@ -56,12 +49,6 @@
 icecast server.  It handles the socket connection, the timing of the
 data, and prevents bad data from getting to the icecast server.
 
-
-
-Authors:
-
-Xiph.org Foundation 
-
 %package devel
 Summary:Include Files and Libraries mandatory for Development
 Group:  Development/Libraries/C and C++
@@ -72,34 +59,26 @@
 This package contains all necessary include files and libraries needed
 to develop applications that require these.
 
-
-
-Authors:
-
-Xiph.org Foundation 
-
 %prep
 %setup -q
-%patch0
 
 %build
 autoreconf --force --install
-%configure --disable-static --with-pic
-%{__make} %{?jobs:-j%jobs}
+%configure --disable-static
+make %{?_smp_mflags}
 
 %install
-%{__make} install DESTDIR=%{buildroot}
+make install DESTDIR="%buildroot"
 # remove unneeded files
-%{__rm} -f %{buildroot}%{_libdir}/*.la
-%{__rm} -rf %{buildroot}%{_datadir}/doc/%{name}
+rm -f "%buildroot/%_libdir"/*.la
+rm -rf "%buildroot/%_datadir/doc/%name"
+# remove (possibly) unused ckport definitions (use libabigail instead?)
+rm -Rf "%buildroot/%_libdir/ckport"
 
 %post -n libshout3 -p /sbin/ldconfig
 
 %postun -n libshout3 -p /sbin/ldconfig
 
-%clean
-rm -rf %{buildroot}
-
 %files -n libshout3 
 %defattr(-,root,root)
 %{_libdir}/*.so.3*

++ libshout-2.3.1.tar.gz -> libshout-2.4.1.tar.gz ++
 41936 lines of diff (skipped)




commit ffado for openSUSE:Factory

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package ffado for openSUSE:Factory checked 
in at 2016-02-18 11:06:53

Comparing /work/SRC/openSUSE:Factory/ffado (Old)
 and  /work/SRC/openSUSE:Factory/.ffado.new (New)


Package is "ffado"

Changes:

--- /work/SRC/openSUSE:Factory/ffado/ffado-mixer.changes2015-07-16 
17:13:39.0 +0200
+++ /work/SRC/openSUSE:Factory/.ffado.new/ffado-mixer.changes   2016-02-18 
12:35:49.0 +0100
@@ -1,0 +2,6 @@
+Mon Feb  8 11:51:37 UTC 2016 - rguent...@suse.com
+
+- Add ffado-gcc6.patch to move #include  outside of a namespace
+  and to not declare errno as local variable.
+
+---
ffado.changes: same change

New:

  ffado-gcc6.patch



Other differences:
--
++ ffado-mixer.spec ++
--- /var/tmp/diff_new_pack.9pxou0/_old  2016-02-18 12:35:49.0 +0100
+++ /var/tmp/diff_new_pack.9pxou0/_new  2016-02-18 12:35:49.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package ffado-mixer
 #
-# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
+# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -26,6 +26,7 @@
 Url:http://www.ffado.org/
 Source0:%{tname}-%{version}.tar.bz2
 Patch1: ffado_SConstruct_powerpc_update.patch
+Patch2: ffado-gcc6.patch
 BuildRequires:  alsa-devel
 BuildRequires:  dbus-1-python-devel
 BuildRequires:  doxygen
@@ -77,6 +78,7 @@
 %prep
 %setup -n %{tname}-%{version} -q
 %patch1 -p1
+%patch2
 
 %build
 scons %{?jobs:--jobs=%jobs} \

++ ffado.spec ++
--- /var/tmp/diff_new_pack.9pxou0/_old  2016-02-18 12:35:49.0 +0100
+++ /var/tmp/diff_new_pack.9pxou0/_new  2016-02-18 12:35:49.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package ffado
 #
-# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
+# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -39,6 +39,7 @@
 # No current date and time allowed.
 Patch0: libffado-date_time.patch
 Patch1: ffado_SConstruct_powerpc_update.patch
+Patch2: ffado-gcc6.patch
 BuildRequires:  alsa-devel
 BuildRequires:  dbus-1-python-devel
 BuildRequires:  fdupes
@@ -107,11 +108,12 @@
 %setup -n %{tname}-%{version} -q
 %patch0
 %patch1 -p1
+%patch2
 # The svn repo is actually unavailable
 #cp %%{SOURCE2} .
 
 %build
-export EXTRA_FLAGS=""
+export EXTRA_FLAGS="-Wno-deprecated-declarations"
 %ifarch %arm
 export EXTRA_FLAGS="${EXTRA_FLAGS} -fPIC"
 %endif

++ ffado-gcc6.patch ++
---
 src/libutil/TimestampedBuffer.cpp |2 +-
 tests/test-enhanced-mixer.cpp |3 ++-
 tests/test-mixer.cpp  |3 ++-
 tests/test-pan.cpp|3 ++-
 tests/test-volume.cpp |3 ++-
 5 files changed, 9 insertions(+), 5 deletions(-)

Index: src/libutil/TimestampedBuffer.cpp
===
--- src/libutil/TimestampedBuffer.cpp.orig
+++ src/libutil/TimestampedBuffer.cpp
@@ -58,6 +58,7 @@
 pthread_mutex_unlock(_framecounter_lock); \
 }
 
+#include 
 
 namespace Util {
 
@@ -179,7 +180,6 @@ bool TimestampedBuffer::setWrapValue(ffa
 m_wrap_at=w;
 return true;
 }
-#include 
 
 /**
  * \brief return the effective rate
Index: tests/test-enhanced-mixer.cpp
===
--- tests/test-enhanced-mixer.cpp.orig
+++ tests/test-enhanced-mixer.cpp
@@ -25,6 +25,7 @@
 #include "libutil/cmd_serialize.h"
 
 #include "libieee1394/ieee1394service.h"
+#include 
 #include 
 #include 
 
@@ -77,7 +78,7 @@ main(int argc, char **argv)
 exit(0);
 }
 
-int errno = 0;
+errno = 0;
 char* tail;
 int node_id = strtol( argv[1], , 0 );
 int fb_id   = strtol( argv[2], , 0 );
Index: tests/test-mixer.cpp
===
--- tests/test-mixer.cpp.orig
+++ tests/test-mixer.cpp
@@ -27,6 +27,7 @@
 #include "debugmodule/debugmodule.h"
 
 #include "libieee1394/ieee1394service.h"
+#include 
 #include 
 
 DECLARE_GLOBAL_DEBUG_MODULE;
@@ -227,7 +228,7 @@ main( int argc, char **argv )
 exit(0);
 }
 
-int errno = 0;
+errno = 0;
 char* tail;
 int port = strtol( argv[1], , 0 );
 int node_id = strtol( argv[2], , 0 );
Index: tests/test-pan.cpp
===
--- tests/test-pan.cpp.orig
+++ tests/test-pan.cpp
@@ -26,6 +26,7 @@
 

commit gupnp-dlna for openSUSE:Factory

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package gupnp-dlna for openSUSE:Factory 
checked in at 2016-02-18 11:06:11

Comparing /work/SRC/openSUSE:Factory/gupnp-dlna (Old)
 and  /work/SRC/openSUSE:Factory/.gupnp-dlna.new (New)


Package is "gupnp-dlna"

Changes:

--- /work/SRC/openSUSE:Factory/gupnp-dlna/gupnp-dlna.changes2016-01-09 
23:12:04.0 +0100
+++ /work/SRC/openSUSE:Factory/.gupnp-dlna.new/gupnp-dlna.changes   
2016-02-18 12:35:37.0 +0100
@@ -1,0 +2,8 @@
+Tue Feb  9 08:44:22 UTC 2016 - dims...@opensuse.org
+
+- Update to version 0.10.4:
+  + Call setlocale in commandline tools.
+  + Include VAPI in tarball.
+  + Bugs fixed: bgo#760431.
+
+---

Old:

  gupnp-dlna-0.10.3.tar.xz

New:

  gupnp-dlna-0.10.4.tar.xz



Other differences:
--
++ gupnp-dlna.spec ++
--- /var/tmp/diff_new_pack.DdIEFA/_old  2016-02-18 12:35:38.0 +0100
+++ /var/tmp/diff_new_pack.DdIEFA/_new  2016-02-18 12:35:38.0 +0100
@@ -17,7 +17,7 @@
 
 
 Name:   gupnp-dlna
-Version:0.10.3
+Version:0.10.4
 Release:0
 Summary:A collection of helpers for building DLNA applications
 License:LGPL-2.1+

++ gupnp-dlna-0.10.3.tar.xz -> gupnp-dlna-0.10.4.tar.xz ++
 7306 lines of diff (skipped)




commit libgcrypt for openSUSE:Factory

2016-02-18 Thread h_root


binbezk7EqEGS.bin
Description: Binary data


commit php5 for openSUSE:Factory

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package php5 for openSUSE:Factory checked in 
at 2016-02-18 11:06:24

Comparing /work/SRC/openSUSE:Factory/php5 (Old)
 and  /work/SRC/openSUSE:Factory/.php5.new (New)


Package is "php5"

Changes:

--- /work/SRC/openSUSE:Factory/php5/php5.changes2016-01-11 
19:11:06.0 +0100
+++ /work/SRC/openSUSE:Factory/.php5.new/php5.changes   2016-02-18 
12:35:42.0 +0100
@@ -1,0 +2,16 @@
+Wed Feb 10 07:12:41 UTC 2016 - pgaj...@suse.com
+
+- updated to 5.6.18: Several security bugs were fixed in this 
+  release.
+
+---
+Thu Feb  4 12:17:58 UTC 2016 - pgaj...@suse.com
+
+- require postgresql-devel < 9.4 for sle12 to fix build
+
+---
+Fri Jan 29 07:43:25 UTC 2016 - pgaj...@suse.com
+
+- versioned provides
+
+---

Old:

  php-5.6.17.tar.xz
  php-5.6.17.tar.xz.asc

New:

  php-5.6.18.tar.xz
  php-5.6.18.tar.xz.asc



Other differences:
--
++ php5.spec ++
 639 lines (skipped)
 between /work/SRC/openSUSE:Factory/php5/php5.spec
 and /work/SRC/openSUSE:Factory/.php5.new/php5.spec

++ php-5.6.17.tar.xz -> php-5.6.18.tar.xz ++
/work/SRC/openSUSE:Factory/php5/php-5.6.17.tar.xz 
/work/SRC/openSUSE:Factory/.php5.new/php-5.6.18.tar.xz differ: char 27, line 1

++ php5-no-build-date.patch ++
--- /var/tmp/diff_new_pack.fgETOO/_old  2016-02-18 12:35:44.0 +0100
+++ /var/tmp/diff_new_pack.fgETOO/_new  2016-02-18 12:35:44.0 +0100
@@ -1,8 +1,8 @@
 Index: ext/standard/info.c
 ===
 ext/standard/info.c.orig   2015-02-23 12:43:51.351469076 +0100
-+++ ext/standard/info.c2015-02-23 12:44:02.851643687 +0100
-@@ -736,7 +736,7 @@
+--- ext/standard/info.c.orig   2016-02-03 09:38:08.0 +0100
 ext/standard/info.c2016-02-10 08:07:01.871234261 +0100
+@@ -942,7 +942,7 @@
php_info_print_box_end();
php_info_print_table_start();
php_info_print_table_row(2, "System", php_uname );
@@ -11,7 +11,7 @@
  #ifdef COMPILER
php_info_print_table_row(2, "Compiler", COMPILER);
  #endif
-@@ -744,7 +744,7 @@
+@@ -950,7 +950,7 @@
php_info_print_table_row(2, "Architecture", ARCHITECTURE);
  #endif
  #ifdef CONFIGURE_COMMAND
@@ -22,24 +22,21 @@
if (sapi_module.pretty_name) {
 Index: sapi/fpm/fpm/fpm_main.c
 ===
 sapi/fpm/fpm/fpm_main.c.orig   2015-02-23 12:44:02.852643702 +0100
-+++ sapi/fpm/fpm/fpm_main.c2015-02-23 12:44:54.723431476 +0100
-@@ -1752,9 +1752,9 @@
-   SG(request_info).no_headers = 1;
- 
+--- sapi/fpm/fpm/fpm_main.c.orig   2016-02-10 08:07:01.871234261 +0100
 sapi/fpm/fpm/fpm_main.c2016-02-10 08:10:16.611227974 +0100
+@@ -1755,7 +1755,7 @@
  #if ZEND_DEBUG
--  php_printf("PHP %s (%s) (built: %s %s) 
(DEBUG)\nCopyright (c) 1997-2015 The PHP Group\n%s", PHP_VERSION, 
sapi_module.name, __DATE__,__TIME__, get_zend_version());
-+  php_printf("PHP %s (%s) (DEBUG)\nCopyright (c) 
1997-2015 The PHP Group\n%s", PHP_VERSION, sapi_module.name,  
get_zend_version());
+   php_printf("PHP %s (%s) (built: %s %s) 
(DEBUG)\nCopyright (c) 1997-2016 The PHP Group\n%s", PHP_VERSION, 
sapi_module.name, __DATE__,__TIME__, get_zend_version());
  #else
--  php_printf("PHP %s (%s) (built: %s 
%s)\nCopyright (c) 1997-2015 The PHP Group\n%s", PHP_VERSION, sapi_module.name, 
__DATE__, __TIME__,  get_zend_version());
-+  php_printf("PHP %s (%s)\nCopyright (c) 
1997-2015 The PHP Group\n%s", PHP_VERSION, sapi_module.name,  
get_zend_version());
+-  php_printf("PHP %s (%s) (built: %s 
%s)\nCopyright (c) 1997-2016 The PHP Group\n%s", PHP_VERSION, sapi_module.name, 
__DATE__, __TIME__,  get_zend_version());
++  php_printf("PHP %s (%s) \nCopyright (c) 
1997-2016 The PHP Group\n%s", PHP_VERSION, sapi_module.name, 
get_zend_version());
  #endif
php_request_shutdown((void *) 0);
fcgi_shutdown();
 Index: configure.in
 ===
 configure.in.orig  2015-02-23 12:43:51.352469092 +0100
-+++ configure.in   2015-02-23 12:44:02.853643718 +0100
+--- configure.in.orig  2016-02-03 09:38:08.0 

commit gssdp for openSUSE:Factory

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package gssdp for openSUSE:Factory checked 
in at 2016-02-18 11:06:01

Comparing /work/SRC/openSUSE:Factory/gssdp (Old)
 and  /work/SRC/openSUSE:Factory/.gssdp.new (New)


Package is "gssdp"

Changes:

--- /work/SRC/openSUSE:Factory/gssdp/gssdp.changes  2016-01-09 
23:11:56.0 +0100
+++ /work/SRC/openSUSE:Factory/.gssdp.new/gssdp.changes 2016-02-18 
12:35:35.0 +0100
@@ -1,0 +2,8 @@
+Tue Feb  9 08:40:10 UTC 2016 - dims...@opensuse.org
+
+- Update to version 0.14.14:
+  + Fix warning if the IP address is not known.
+  + Fix issue with discovery.
+  + Bugs fixed: bgo#760702.
+
+---

Old:

  gssdp-0.14.13.tar.xz

New:

  gssdp-0.14.14.tar.xz



Other differences:
--
++ gssdp.spec ++
--- /var/tmp/diff_new_pack.d6N5cP/_old  2016-02-18 12:35:35.0 +0100
+++ /var/tmp/diff_new_pack.d6N5cP/_new  2016-02-18 12:35:36.0 +0100
@@ -17,7 +17,7 @@
 
 
 Name:   gssdp
-Version:0.14.13
+Version:0.14.14
 Release:0
 Summary:Library for resource discovery and announcement over SSDP
 License:LGPL-2.0+

++ gssdp-0.14.13.tar.xz -> gssdp-0.14.14.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/gssdp-0.14.13/NEWS new/gssdp-0.14.14/NEWS
--- old/gssdp-0.14.13/NEWS  2015-12-31 10:54:47.0 +0100
+++ new/gssdp-0.14.14/NEWS  2016-02-08 22:41:25.0 +0100
@@ -1,3 +1,17 @@
+0.14.14
+===
+
+- Fix warning if the IP address is not known.
+- Fix issue with discovery.
+
+
+Bugs fixed in this release:
+ - https://bugzilla.gnome.org/show_bug.cgi?id=760702
+
+All contributors to this release:
+ - Jens Georg 
+ - Philip Withnall 
+
 0.14.13
 ===
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/gssdp-0.14.13/configure new/gssdp-0.14.14/configure
--- old/gssdp-0.14.13/configure 2015-12-31 10:56:42.0 +0100
+++ new/gssdp-0.14.14/configure 2016-02-08 22:43:49.0 +0100
@@ -1,6 +1,6 @@
 #! /bin/sh
 # Guess values for system-dependent variables and create Makefiles.
-# Generated by GNU Autoconf 2.69 for gssdp 0.14.13.
+# Generated by GNU Autoconf 2.69 for gssdp 0.14.14.
 #
 # Report bugs to 
.
 #
@@ -651,8 +651,8 @@
 # Identity of this package.
 PACKAGE_NAME='gssdp'
 PACKAGE_TARNAME='gssdp'
-PACKAGE_VERSION='0.14.13'
-PACKAGE_STRING='gssdp 0.14.13'
+PACKAGE_VERSION='0.14.14'
+PACKAGE_STRING='gssdp 0.14.14'
 
PACKAGE_BUGREPORT='http://bugzilla.gnome.org/enter_bug.cgi?product=gupnp=gssdp'
 PACKAGE_URL='http://www.gupnp.org/'
 
@@ -1449,7 +1449,7 @@
   # Omit some internal or obsolete options to make the list less imposing.
   # This message is too long to be a string in the A/UX 3.1 sh.
   cat <<_ACEOF
-\`configure' configures gssdp 0.14.13 to adapt to many kinds of systems.
+\`configure' configures gssdp 0.14.14 to adapt to many kinds of systems.
 
 Usage: $0 [OPTION]... [VAR=VALUE]...
 
@@ -1520,7 +1520,7 @@
 
 if test -n "$ac_init_help"; then
   case $ac_init_help in
- short | recursive ) echo "Configuration of gssdp 0.14.13:";;
+ short | recursive ) echo "Configuration of gssdp 0.14.14:";;
esac
   cat <<\_ACEOF
 
@@ -1657,7 +1657,7 @@
 test -n "$ac_init_help" && exit $ac_status
 if $ac_init_version; then
   cat <<\_ACEOF
-gssdp configure 0.14.13
+gssdp configure 0.14.14
 generated by GNU Autoconf 2.69
 
 Copyright (C) 2012 Free Software Foundation, Inc.
@@ -1989,7 +1989,7 @@
 This file contains any messages produced by compilers while
 running configure, to aid debugging if configure makes a mistake.
 
-It was created by gssdp $as_me 0.14.13, which was
+It was created by gssdp $as_me 0.14.14, which was
 generated by GNU Autoconf 2.69.  Invocation command line was
 
   $ $0 $@
@@ -2969,7 +2969,7 @@
 
 # Define the identity of the package.
  PACKAGE='gssdp'
- VERSION='0.14.13'
+ VERSION='0.14.14'
 
 
 cat >>confdefs.h <<_ACEOF
@@ -15282,7 +15282,7 @@
 # report actual input values of CONFIG_FILES etc. instead of their
 # values after options handling.
 ac_log="
-This file was extended by gssdp $as_me 0.14.13, which was
+This file was extended by gssdp $as_me 0.14.14, which was
 generated by GNU Autoconf 2.69.  Invocation command line was
 
   CONFIG_FILES= $CONFIG_FILES
@@ -15349,7 +15349,7 @@
 cat >>$CONFIG_STATUS <<_ACEOF || ac_write_fail=1
 ac_cs_config="`$as_echo "$ac_configure_args" | sed 's/^ //; 
s/[\\""\`\$]/&/g'`"
 ac_cs_version="\\
-gssdp config.status 0.14.13
+gssdp config.status 0.14.14
 configured by $0, generated by GNU 

commit lmms for openSUSE:Factory

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package lmms for openSUSE:Factory checked in 
at 2016-02-18 11:07:04

Comparing /work/SRC/openSUSE:Factory/lmms (Old)
 and  /work/SRC/openSUSE:Factory/.lmms.new (New)


Package is "lmms"

Changes:

--- /work/SRC/openSUSE:Factory/lmms/lmms.changes2015-06-30 
10:18:52.0 +0200
+++ /work/SRC/openSUSE:Factory/.lmms.new/lmms.changes   2016-02-18 
12:35:55.0 +0100
@@ -1,0 +2,12 @@
+Sat Jan 16 21:59:55 UTC 2016 - edog...@aon.at
+
+- added support for internal Carla LV2/DSSI/VST plugin host
+  * lmms-carla.patch: backported an upstream patch to implement 
NATIVE_HOST_OPCODE_HOST_IDLE
+  * added falkTX's fix for lib/lib64 in the hardcoded carla plugin resource 
path so that they will find their GUIs 
+
+---
+Fri Jul  3 06:52:52 UTC 2015 - o...@aepfle.de
+
+- Add versioned BuildRequires, adjust wine BuildRequires
+
+---

New:

  lmms-carla.patch



Other differences:
--
++ lmms.spec ++
--- /var/tmp/diff_new_pack.2qWt5E/_old  2016-02-18 12:35:56.0 +0100
+++ /var/tmp/diff_new_pack.2qWt5E/_new  2016-02-18 12:35:56.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package lmms
 #
-# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
+# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -16,6 +16,7 @@
 #
 
 
+%bcond_with carla
 %bcond_without crippled_stk
 
 Name:   lmms
@@ -33,8 +34,8 @@
 Patch2: lmms-1.1.0-return.patch
 # PATCH-FIX-OPENSUSE Some parts cannot be build because stk misses some files 
due to legal issues (bnc#761147)
 Patch4: lmms-1.0.0-crippled_stk.patch
-# We don't add portaudio-devel and/or sdl to the build requires because both
-# are built to use pulseaudio. Therefore they are unnecessary.
+Patch5: lmms-carla.patch
+
 BuildRequires:  cmake
 BuildRequires:  desktop-file-utils
 BuildRequires:  fdupes
@@ -42,30 +43,39 @@
 BuildRequires:  gcc-c++
 BuildRequires:  hicolor-icon-theme
 BuildRequires:  libstk-devel
-BuildRequires:  wine
-BuildRequires:  pkgconfig(QtCore)
+BuildRequires:  pkgconfig(QtCore) >= 4.3.0
 BuildRequires:  pkgconfig(QtGui)
 BuildRequires:  pkgconfig(QtXml)
 BuildRequires:  pkgconfig(alsa)
-BuildRequires:  pkgconfig(fftw3f)
-BuildRequires:  pkgconfig(fluidsynth)
-BuildRequires:  pkgconfig(jack)
+BuildRequires:  pkgconfig(fftw3f) >= 3.0.0
+BuildRequires:  pkgconfig(fluidsynth) >= 1.0.7
+BuildRequires:  pkgconfig(jack) >= 0.77
 BuildRequires:  pkgconfig(libpulse)
 BuildRequires:  pkgconfig(ogg)
-BuildRequires:  pkgconfig(samplerate)
+BuildRequires:  pkgconfig(samplerate) >= 0.1.8
 BuildRequires:  pkgconfig(shared-mime-info)
-BuildRequires:  pkgconfig(sndfile)
+BuildRequires:  pkgconfig(sndfile) >= 1.0.11
 BuildRequires:  pkgconfig(vorbis)
 BuildRequires:  pkgconfig(vorbisenc)
 BuildRequires:  pkgconfig(vorbisfile)
 BuildRequires:  pkgconfig(zlib)
+%if %{with carla}
+# to enable internal Carla plugin host
+BuildRequires:  pkgconfig(Carla)
+# also needed (contains libcarla_standalone2 library)
+BuildRequires:  carla
+%endif
 # VeSTige needs wineserver for using VST plugins
+%ifarch %ix86
 Requires:   %{_bindir}/wineserver
 Recommends: %{_bindir}/wine
-%ifarch %ix86
+BuildRequires:  wine
 BuildRequires:  wine-devel
-%else
+%endif
 %ifarch x86_64
+Requires:   %{_bindir}/wineserver
+Recommends: %{_bindir}/wine
+BuildRequires:  wine
 %if 0%{?suse_version} == 1230
 # Workaround for missing dependency in wine-devel-32bit
 BuildRequires:  wine-devel
@@ -73,7 +83,6 @@
 BuildRequires:  gcc-c++-32bit
 BuildRequires:  wine-devel-32bit
 %endif
-%endif
 
 %description
 LMMS is a free cross-platform music studio which allows you to produce music
@@ -95,6 +104,7 @@
 %if %{with crippled_stk}
 %patch4 -p1
 %endif
+%patch5 -p1
 
 %build
 mkdir build

++ lmms-carla.patch ++
diff -up lmms-1.1.3/plugins/carlabase/carla.cpp.orig 
lmms-1.1.3/plugins/carlabase/carla.cpp
--- lmms-1.1.3/plugins/carlabase/carla.cpp.orig 2016-01-12 19:23:03.546267149 
+0100
+++ lmms-1.1.3/plugins/carlabase/carla.cpp  2016-01-16 22:57:41.938774602 
+0100
@@ -150,10 +150,11 @@ CarlaInstrument::CarlaInstrument(Instrum
 fHost.uiParentId  = 0;
 
 // figure out prefix from dll filename
-QString dllName(carla_get_library_filename());
+const QString dllName(carla_get_library_filename());
 
 #if defined(CARLA_OS_LINUX)
-fHost.resourceDir = strdup(QString(dllName.split("/lib/carla")[0] + 
"/share/carla/resources/").toUtf8().constData());
+  

commit openldap2 for openSUSE:Factory

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package openldap2 for openSUSE:Factory 
checked in at 2016-02-18 11:05:45

Comparing /work/SRC/openSUSE:Factory/openldap2 (Old)
 and  /work/SRC/openSUSE:Factory/.openldap2.new (New)


Package is "openldap2"

Changes:

--- /work/SRC/openSUSE:Factory/openldap2/openldap2.changes  2016-01-30 
11:30:52.0 +0100
+++ /work/SRC/openSUSE:Factory/.openldap2.new/openldap2.changes 2016-02-18 
12:35:30.0 +0100
@@ -1,0 +2,34 @@
+Mon Feb  8 14:40:32 UTC 2016 - h...@suse.com
+
+- Remove openldap2-client.spec and openldap2-client.changes
+  openldap2.spec now builds client utilities and libraries.
+  Thus pre_checkin.sh is removed.
+- Move ldap.conf and its manual page from openldap2-client package
+  to libldap-2_4-2 package, which is more appropriate.
+- Use RPM_OPT_FLAGS in build flags.
+- Macros dealing with old/unsupported distributions are removed.
+- Remove 0002-slapd.conf.dif and install improved slapd.conf from
+  new source file slapd.conf.
+- Install slapd.conf.olctemplate to assist in preparing slapd.d
+  for OLC.
+- Be explicit in sysconfig that by default openldap will use
+  static file configuration.
+- Add the following schemas in LDIF format:
+  * rfc2307bis.ldif
+  * ldapns.ldif
+  * yast.ldif
+- Other minor clean-ups in the spec file.
+
+---
+Mon Feb  8 13:24:49 UTC 2016 - mplus...@suse.com
+ 
+- Use optflags when building
+
+---
+Sat Feb  6 12:10:53 UTC 2016 - mich...@stroeder.com
+
+- Upgrade to upstream 2.4.44 release with accumulated bug fixes.
+- Specify source with FTP URL
+- Removed obsolete 0012-openldap-re24-its8336.patch
+
+---

Old:

  0002-slapd.conf.dif
  0012-openldap-re24-its8336.patch
  openldap-2.4.43.tgz
  openldap2-client.changes
  openldap2-client.spec
  pre_checkin.sh

New:

  ldapns.ldif
  openldap-2.4.44.tgz
  rfc2307bis.ldif
  slapd.conf
  slapd.conf.olctemplate
  yast.ldif



Other differences:
--
++ openldap2.spec ++
--- /var/tmp/diff_new_pack.QnbYCp/_old  2016-02-18 12:35:31.0 +0100
+++ /var/tmp/diff_new_pack.QnbYCp/_new  2016-02-18 12:35:31.0 +0100
@@ -17,7 +17,7 @@
 
 
 %define run_test_suite 0
-%define version_main 2.4.43
+%define version_main 2.4.44
 
 %if %{suse_version} >= 1310 && %{suse_version} != 1315
 %define  _rundir /run/slapd
@@ -26,13 +26,15 @@
 %endif
 
 Name:   openldap2
-Summary:The OpenLDAP Server
+Summary:An open source implementation of the Lightweight Directory 
Access Protocol
 License:OLDAP-2.8
-Group:  Productivity/Networking/LDAP/Clients
+Group:  Productivity/Networking/LDAP/Servers
 Version:%{version_main}
 Release:0
 Url:http://www.openldap.org
-Source: openldap-%{version_main}.tgz
+Source: 
ftp://ftp.openldap.org/pub/OpenLDAP/openldap-release/openldap-%{version_main}.tgz
+Source1:slapd.conf
+Source2:slapd.conf.olctemplate
 Source3:DB_CONFIG
 Source4:sasl-slapd.conf
 Source5:README.module-loading
@@ -46,7 +48,9 @@
 Source14:   slapd.service
 Source15:   SuSEfirewall2.openldap
 Source16:   sysconfig.openldap
-Patch2: 0002-slapd.conf.dif
+Source17:   ldapns.ldif
+Source18:   rfc2307bis.ldif
+Source19:   yast.ldif
 Patch3: 0003-LDAPI-socket-location.dif
 Patch5: 0005-pie-compile.dif
 Patch6: 0006-No-Build-date-and-time-in-binaries.dif
@@ -55,34 +59,27 @@
 Patch9: 0009-Fix-ldap-host-lookup-ipv6.patch
 Patch10:0010-Enforce-minimum-DH-size-of-1024.patch
 Patch11:0011-openldap-re24-its7796.patch
-Patch12:0012-openldap-re24-its8336.patch
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 BuildRequires:  cyrus-sasl-devel
+BuildRequires:  db-devel
 BuildRequires:  groff
 BuildRequires:  libopenssl-devel
 BuildRequires:  libtool
-Requires:   libldap-2_4-2 = %{version_main}
-Recommends: cyrus-sasl
-%if "%{name}" == "openldap2"
-BuildRequires:  db-devel
 BuildRequires:  openslp-devel
 BuildRequires:  unixODBC-devel
-Conflicts:  openldap
-PreReq: %insserv_prereq %fillup_prereq /usr/sbin/useradd 
/usr/sbin/groupadd /usr/bin/grep
 %if %{suse_version} >= 1310 && %{suse_version} != 1315
 # avoid cycle with krb5
 BuildRequires:  krb5-mini
 BuildRequires:  pkgconfig(systemd)
 %{?systemd_requires}
 %endif
-%else
-Conflicts:  openldap-client
-%endif
+Requires:   libldap-2_4-2 = %{version_main}
+Recommends: cyrus-sasl
+Conflicts:  openldap
+PreReq: %insserv_prereq %fillup_prereq 

commit python3-setuptools for openSUSE:Factory

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package python3-setuptools for 
openSUSE:Factory checked in at 2016-02-18 11:06:49

Comparing /work/SRC/openSUSE:Factory/python3-setuptools (Old)
 and  /work/SRC/openSUSE:Factory/.python3-setuptools.new (New)


Package is "python3-setuptools"

Changes:

--- /work/SRC/openSUSE:Factory/python3-setuptools/python3-setuptools.changes
2016-02-05 00:31:13.0 +0100
+++ 
/work/SRC/openSUSE:Factory/.python3-setuptools.new/python3-setuptools.changes   
2016-02-18 12:35:48.0 +0100
@@ -1,0 +2,24 @@
+Sun Feb 14 02:10:35 UTC 2016 - a...@gmx.de
+
+- update to version 20.1.1:
+  * Update "upload_docs" command to also honor keyring for password
+resolution.
+
+---
+Fri Feb 12 04:56:15 UTC 2016 - a...@gmx.de
+
+- update to version 20.1:
+  * Added support for using passwords from keyring in the upload
+command. See `the upload docs
+
`_
+for details.
+
+---
+Sun Feb  7 16:19:06 UTC 2016 - a...@gmx.de
+
+- update to version 20.0:
+  * Issue #118: Once again omit the package metadata (egg-info) from
+the list of outputs in "--record". This version of setuptools can
+no longer be used to upgrade pip earlier than 6.0.
+
+---

Old:

  setuptools-19.7.tar.gz

New:

  setuptools-20.1.1.tar.gz



Other differences:
--
++ python3-setuptools.spec ++
--- /var/tmp/diff_new_pack.HqY6jP/_old  2016-02-18 12:35:48.0 +0100
+++ /var/tmp/diff_new_pack.HqY6jP/_new  2016-02-18 12:35:48.0 +0100
@@ -17,7 +17,7 @@
 
 
 Name:   python3-setuptools
-Version:19.7
+Version:20.1.1
 Release:0
 Url:http://pypi.python.org/pypi/setuptools
 Summary:Easily download, build, install, upgrade, and uninstall Python 
packages

++ setuptools-19.7.tar.gz -> setuptools-20.1.1.tar.gz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/setuptools-19.7/CHANGES.txt 
new/setuptools-20.1.1/CHANGES.txt
--- old/setuptools-19.7/CHANGES.txt 2016-02-03 14:19:59.0 +0100
+++ new/setuptools-20.1.1/CHANGES.txt   2016-02-12 17:10:11.0 +0100
@@ -2,6 +2,27 @@
 CHANGES
 ===
 
+20.1.1
+--
+
+* Update ``upload_docs`` command to also honor keyring
+  for password resolution.
+
+20.1
+
+
+* Added support for using passwords from keyring in the upload
+command. See `the upload docs
+`_
+for details.
+
+20.0
+
+
+* Issue #118: Once again omit the package metadata (egg-info)
+  from the list of outputs in ``--record``. This version of setuptools
+  can no longer be used to upgrade pip earlier than 6.0.
+
 19.7
 
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/setuptools-19.7/PKG-INFO 
new/setuptools-20.1.1/PKG-INFO
--- old/setuptools-19.7/PKG-INFO2016-02-03 14:20:32.0 +0100
+++ new/setuptools-20.1.1/PKG-INFO  2016-02-12 17:11:11.0 +0100
@@ -1,6 +1,6 @@
 Metadata-Version: 1.1
 Name: setuptools
-Version: 19.7
+Version: 20.1.1
 Summary: Easily download, build, install, upgrade, and uninstall Python 
packages
 Home-page: https://bitbucket.org/pypa/setuptools
 Author: Python Packaging Authority
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/setuptools-19.7/docs/setuptools.txt 
new/setuptools-20.1.1/docs/setuptools.txt
--- old/setuptools-19.7/docs/setuptools.txt 2016-01-30 18:43:56.0 
+0100
+++ new/setuptools-20.1.1/docs/setuptools.txt   2016-02-12 05:41:37.0 
+0100
@@ -2328,54 +2328,25 @@
 ``upload`` - Upload source and/or egg distributions to PyPI
 ===
 
-PyPI now supports uploading project files for redistribution; uploaded files
-are easily found by EasyInstall, even if you don't have download links on your
-project's home page.
-
-Although Python 2.5 will support uploading all types of distributions to PyPI,
-setuptools only supports source distributions and eggs.  (This is partly
-because PyPI's upload support is currently broken for various other file
-types.)  To upload files, you must include the ``upload`` command *after* the
-``sdist`` or ``bdist_egg`` commands on the setup command line.  For example::
-
-setup.py bdist_egg upload # create an egg and upload it
-setup.py 

commit SuSEfirewall2 for openSUSE:Factory

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package SuSEfirewall2 for openSUSE:Factory 
checked in at 2016-02-18 11:06:29

Comparing /work/SRC/openSUSE:Factory/SuSEfirewall2 (Old)
 and  /work/SRC/openSUSE:Factory/.SuSEfirewall2.new (New)


Package is "SuSEfirewall2"

Changes:

--- /work/SRC/openSUSE:Factory/SuSEfirewall2/SuSEfirewall2.changes  
2016-01-23 01:16:11.0 +0100
+++ /work/SRC/openSUSE:Factory/.SuSEfirewall2.new/SuSEfirewall2.changes 
2016-02-18 12:35:44.0 +0100
@@ -1,0 +2,20 @@
+Wed Feb 10 15:18:40 UTC 2016 - meiss...@suse.com
+
+- add nfs-server.service too as dependency, remove default.target again
+  as it makes trouble (bsc#963740)
+- basic.target and SuSEfirewall2 have a loop, remove it bsc#961258
+
+---
+Tue Feb  9 11:01:25 UTC 2016 - meiss...@suse.com
+
+- change dependencies of SUSEfirewall2_init, so it gets run after systemd
+  version update brought new dependencies somehow (bsc#963969)
+
+---
+Thu Jan 28 12:23:06 UTC 2016 - meiss...@suse.com
+
+- add default.target, so SuSEfirewall2 final will be started after
+  all other services. This is relevant for rpc services like the NFS rpc
+  process group, where ports are opened dynamically. bsc#963740
+
+---

Old:

  SuSEfirewall2-3.6.318.tar.bz2

New:

  SuSEfirewall2-3.6.322.tar.bz2



Other differences:
--
++ SuSEfirewall2.spec ++
--- /var/tmp/diff_new_pack.MOlTnT/_old  2016-02-18 12:35:45.0 +0100
+++ /var/tmp/diff_new_pack.MOlTnT/_new  2016-02-18 12:35:45.0 +0100
@@ -18,7 +18,7 @@
 
 
 Name:   SuSEfirewall2
-Version:3.6.318
+Version:3.6.322
 Release:0
 Url:http://en.opensuse.org/SuSEfirewall2
 PreReq: %fillup_prereq %insserv_prereq /bin/sed textutils fileutils 
grep filesystem

++ SuSEfirewall2-3.6.318.tar.bz2 -> SuSEfirewall2-3.6.322.tar.bz2 ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/SuSEfirewall2-3.6.318/SuSEfirewall2.service 
new/SuSEfirewall2-3.6.322/SuSEfirewall2.service
--- old/SuSEfirewall2-3.6.318/SuSEfirewall2.service 2016-01-18 
13:00:33.0 +0100
+++ new/SuSEfirewall2-3.6.322/SuSEfirewall2.service 2016-02-10 
16:17:50.0 +0100
@@ -1,6 +1,6 @@
 [Unit]
 Description=SuSEfirewall2 phase 2
-After=network.target ypbind.service nfs.service nfsserver.service 
rpcbind.service SuSEfirewall2_init.service
+After=network.target ypbind.service nfs.service nfsserver.service 
nfs-server.service rpcbind.service SuSEfirewall2_init.service
 Wants=SuSEfirewall2_init.service
 Conflicts=firewalld.service
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/SuSEfirewall2-3.6.318/SuSEfirewall2_init.service 
new/SuSEfirewall2-3.6.322/SuSEfirewall2_init.service
--- old/SuSEfirewall2-3.6.318/SuSEfirewall2_init.service2016-01-18 
13:00:33.0 +0100
+++ new/SuSEfirewall2-3.6.322/SuSEfirewall2_init.service2016-02-10 
16:17:50.0 +0100
@@ -1,7 +1,8 @@
 [Unit]
 Description=SuSEfirewall2 phase 1
 Before=network.service
-Before=basic.target
+DefaultDependencies=false
+Requires=sysinit.target
 Conflicts=firewalld.service
 
 [Service]




commit mutt for openSUSE:Factory

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package mutt for openSUSE:Factory checked in 
at 2016-02-18 11:07:02

Comparing /work/SRC/openSUSE:Factory/mutt (Old)
 and  /work/SRC/openSUSE:Factory/.mutt.new (New)


Package is "mutt"

Changes:

--- /work/SRC/openSUSE:Factory/mutt/mutt.changes2016-01-07 
00:24:45.0 +0100
+++ /work/SRC/openSUSE:Factory/.mutt.new/mutt.changes   2016-02-18 
12:35:53.0 +0100
@@ -1,0 +2,6 @@
+Tue Jan 12 08:46:42 UTC 2016 - vmik...@collabora.co.uk
+
+- Fix patch-1.5.24.sidebar.2015.patch to shorten
+  imaps://imap.example.com/INBOX correctly to INBOX, not to NBOX. (boo#961470)
+
+---



Other differences:
--
++ mutt.spec ++
--- /var/tmp/diff_new_pack.Ch2JdY/_old  2016-02-18 12:35:55.0 +0100
+++ /var/tmp/diff_new_pack.Ch2JdY/_new  2016-02-18 12:35:55.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package mutt
 #
-# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
+# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed



++ patch-1.5.24.sidebar.2015.patch ++
--- /var/tmp/diff_new_pack.Ch2JdY/_old  2016-02-18 12:35:55.0 +0100
+++ /var/tmp/diff_new_pack.Ch2JdY/_new  2016-02-18 12:35:55.0 +0100
@@ -1892,7 +1892,7 @@
 +  /* calculate depth of current folder and generate its display 
name with indented spaces */
 +  int sidebar_folder_depth = 0;
 +  char *sidebar_folder_name;
-+  sidebar_folder_name = option(OPTSIDEBARSHORTPATH) ? 
mutt_basename(tmp->path) : tmp->path + maildir_is_prefix*(strlen(Maildir) + 1);
++  sidebar_folder_name = option(OPTSIDEBARSHORTPATH) ? 
mutt_basename(tmp->path) : tmp->path + maildir_is_prefix*(strlen(Maildir));
 +  if ( maildir_is_prefix && option(OPTSIDEBARFOLDERINDENT) ) {
 +  char *tmp_folder_name;
 +  int i;




commit python3-virtualenv for openSUSE:Factory

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package python3-virtualenv for 
openSUSE:Factory checked in at 2016-02-18 11:05:03

Comparing /work/SRC/openSUSE:Factory/python3-virtualenv (Old)
 and  /work/SRC/openSUSE:Factory/.python3-virtualenv.new (New)


Package is "python3-virtualenv"

Changes:

--- 
/work/SRC/openSUSE:Factory/python3-virtualenv/python3-virtualenv-doc.changes
2016-02-05 00:31:02.0 +0100
+++ 
/work/SRC/openSUSE:Factory/.python3-virtualenv.new/python3-virtualenv-doc.changes
   2016-02-18 12:35:21.0 +0100
@@ -1,0 +2,9 @@
+Mon Feb  8 05:04:48 UTC 2016 - a...@gmx.de
+
+- update to version 14.0.6:
+  * Upgrade setuptools to 20.0
+  * Upgrade wheel to 0.29.0
+  * Fix an error where virtualenv didn’t pass in a working ssl
+certificate for pip, causing “weird” errors related to ssl.
+
+---
python3-virtualenv.changes: same change

Old:

  virtualenv-14.0.5.tar.gz

New:

  virtualenv-14.0.6.tar.gz



Other differences:
--
++ python3-virtualenv-doc.spec ++
--- /var/tmp/diff_new_pack.JXhzfO/_old  2016-02-18 12:35:22.0 +0100
+++ /var/tmp/diff_new_pack.JXhzfO/_new  2016-02-18 12:35:22.0 +0100
@@ -17,7 +17,7 @@
 
 
 Name:   python3-virtualenv-doc
-Version:14.0.5
+Version:14.0.6
 Release:0
 Url:http://www.virtualenv.org/
 Summary:Documentation for python3-virtualenv

python3-virtualenv.spec: same change
++ virtualenv-14.0.5.tar.gz -> virtualenv-14.0.6.tar.gz ++
 2304 lines of diff (skipped)




commit gupnp for openSUSE:Factory

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package gupnp for openSUSE:Factory checked 
in at 2016-02-18 11:06:06

Comparing /work/SRC/openSUSE:Factory/gupnp (Old)
 and  /work/SRC/openSUSE:Factory/.gupnp.new (New)


Package is "gupnp"

Changes:

--- /work/SRC/openSUSE:Factory/gupnp/gupnp.changes  2016-01-09 
23:12:43.0 +0100
+++ /work/SRC/openSUSE:Factory/.gupnp.new/gupnp.changes 2016-02-18 
12:35:36.0 +0100
@@ -1,0 +2,14 @@
+Tue Feb  9 08:41:16 UTC 2016 - dims...@opensuse.org
+
+- Update to version 0.20.16:
+  + Don't hardcode python path in gupnp-binding-tool.
+  + Check for IFA_FLAGS to not bind ourselves to a recent kernel
+version.
+  + Add missing m4 files.
+  + Fix issues with introspection.
+  + Make GUPnPServiceAction boxed.
+  + Some JavaScript examples.
+  + Distribute VAPI file in tarball.
+  + Bugs fixed: bgo#760217, bgo#760430, bgo#761265.
+
+---

Old:

  gupnp-0.20.15.tar.xz

New:

  gupnp-0.20.16.tar.xz



Other differences:
--
++ gupnp.spec ++
--- /var/tmp/diff_new_pack.iD4edQ/_old  2016-02-18 12:35:37.0 +0100
+++ /var/tmp/diff_new_pack.iD4edQ/_new  2016-02-18 12:35:37.0 +0100
@@ -17,7 +17,7 @@
 
 
 Name:   gupnp
-Version:0.20.15
+Version:0.20.16
 Release:0
 Summary:Implementation of the UPnP specification
 License:LGPL-2.0+

++ gupnp-0.20.15.tar.xz -> gupnp-0.20.16.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/gupnp-0.20.15/NEWS new/gupnp-0.20.16/NEWS
--- old/gupnp-0.20.15/NEWS  2015-12-31 11:36:35.0 +0100
+++ new/gupnp-0.20.16/NEWS  2016-02-08 23:08:00.0 +0100
@@ -1,3 +1,23 @@
+0.20.16
+===
+
+- Don't hardcode python path in gupnp-binding-tool
+- Check for IFA_FLAGS to not bind ourselves to a recent kernel version
+- Add missing m4 files
+- Fix issues with introspection
+- Make GUPnPServiceAction boxed
+- Some JavaScript examples
+- Distribute VAPI file in tarball
+
+Bugs fixed in this release:
+ - https://bugzilla.gnome.org/show_bug.cgi?id=760217
+ - https://bugzilla.gnome.org/show_bug.cgi?id=760430
+ - https://bugzilla.gnome.org/show_bug.cgi?id=761265
+
+All contributors to this release:
+ - Jens Georg 
+ - Ting-Wei Lan 
+
 0.20.15
 ===
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/gupnp-0.20.15/configure new/gupnp-0.20.16/configure
--- old/gupnp-0.20.15/configure 2015-12-31 11:38:30.0 +0100
+++ new/gupnp-0.20.16/configure 2016-02-08 23:10:12.0 +0100
@@ -1,6 +1,6 @@
 #! /bin/sh
 # Guess values for system-dependent variables and create Makefiles.
-# Generated by GNU Autoconf 2.69 for gupnp 0.20.15.
+# Generated by GNU Autoconf 2.69 for gupnp 0.20.16.
 #
 # Report bugs to 
.
 #
@@ -651,8 +651,8 @@
 # Identity of this package.
 PACKAGE_NAME='gupnp'
 PACKAGE_TARNAME='gupnp'
-PACKAGE_VERSION='0.20.15'
-PACKAGE_STRING='gupnp 0.20.15'
+PACKAGE_VERSION='0.20.16'
+PACKAGE_STRING='gupnp 0.20.16'
 
PACKAGE_BUGREPORT='http://bugzilla.gnome.org/enter_bug.cgi?product=gupnp=gupnp'
 PACKAGE_URL='http://www.gupnp.org/'
 
@@ -1464,7 +1464,7 @@
   # Omit some internal or obsolete options to make the list less imposing.
   # This message is too long to be a string in the A/UX 3.1 sh.
   cat <<_ACEOF
-\`configure' configures gupnp 0.20.15 to adapt to many kinds of systems.
+\`configure' configures gupnp 0.20.16 to adapt to many kinds of systems.
 
 Usage: $0 [OPTION]... [VAR=VALUE]...
 
@@ -1535,7 +1535,7 @@
 
 if test -n "$ac_init_help"; then
   case $ac_init_help in
- short | recursive ) echo "Configuration of gupnp 0.20.15:";;
+ short | recursive ) echo "Configuration of gupnp 0.20.16:";;
esac
   cat <<\_ACEOF
 
@@ -1677,7 +1677,7 @@
 test -n "$ac_init_help" && exit $ac_status
 if $ac_init_version; then
   cat <<\_ACEOF
-gupnp configure 0.20.15
+gupnp configure 0.20.16
 generated by GNU Autoconf 2.69
 
 Copyright (C) 2012 Free Software Foundation, Inc.
@@ -2046,7 +2046,7 @@
 This file contains any messages produced by compilers while
 running configure, to aid debugging if configure makes a mistake.
 
-It was created by gupnp $as_me 0.20.15, which was
+It was created by gupnp $as_me 0.20.16, which was
 generated by GNU Autoconf 2.69.  Invocation command line was
 
   $ $0 $@
@@ -3029,7 +3029,7 @@
 
 # Define the identity of the package.
  PACKAGE='gupnp'
- VERSION='0.20.15'
+ VERSION='0.20.16'
 
 
 cat >>confdefs.h <<_ACEOF
@@ -15225,7 +15225,7 @@
 # report actual input values of CONFIG_FILES etc. instead of their
 # 

commit libnl3 for openSUSE:Factory

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package libnl3 for openSUSE:Factory checked 
in at 2016-02-18 11:05:28

Comparing /work/SRC/openSUSE:Factory/libnl3 (Old)
 and  /work/SRC/openSUSE:Factory/.libnl3.new (New)


Package is "libnl3"

Changes:

--- /work/SRC/openSUSE:Factory/libnl3/libnl3.changes2014-10-11 
19:26:00.0 +0200
+++ /work/SRC/openSUSE:Factory/.libnl3.new/libnl3.changes   2016-02-18 
12:35:26.0 +0100
@@ -1,0 +2,9 @@
+Tue Feb  2 11:32:01 UTC 2016 - jeng...@inai.de
+
+- Update to new upstream release 3.2.27
+* link: add ifb device support
+* qdisc: add hfsc qdisc support
+* route/act: add skbedit action
+* New sublibraries: libnl-xfrm-3.0
+
+---

Old:

  libnl-3.2.25.tar.gz

New:

  libnl-3.2.27.tar.gz
  libnl-3.2.27.tar.gz.sig



Other differences:
--
++ libnl3.spec ++
--- /var/tmp/diff_new_pack.ucM6df/_old  2016-02-18 12:35:27.0 +0100
+++ /var/tmp/diff_new_pack.ucM6df/_new  2016-02-18 12:35:27.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package libnl3
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -19,18 +19,20 @@
 Name:   libnl3
 %define lname  libnl3-200
 %define with_tools 1
-Version:3.2.25
+%define uver   3_2_27
+Version:3.2.27
 Release:0
 Summary:Convenience library for working with Netlink sockets
 License:LGPL-2.1 and GPL-2.0
 Group:  Development/Libraries/C and C++
-Url:http://www.carisma.slowglass.com/~tgr/libnl/
+Url:http://www.carisma.slowglass.com/~tgr/libnl/#(outdated)
 
 #Git-Clone:git://git.infradead.org/users/tgr/libnl
-#Git-Clone:git://github.com/tgraf/libnl
+#Git-Clone:git://github.com/thom311/libnl/
 #Mailing-List: http://lists.infradead.org/mailman/listinfo/libnl
-Source: 
http://www.carisma.slowglass.com/~tgr/libnl/files/libnl-%version.tar.gz
-Source2:baselibs.conf
+Source: 
https://github.com/thom311/libnl/releases/download/libnl%uver/libnl-%version.tar.gz
+Source2:
https://github.com/thom311/libnl/releases/download/libnl%uver/libnl-%version.tar.gz.sig
+Source3:baselibs.conf
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 BuildRequires:  bison >= 2.4
 BuildRequires:  flex >= 2.5.19
@@ -142,7 +144,7 @@
 %files -n libnl-tools
 %defattr(-,root,root)
 %_mandir/man*/*
-%_sbindir/*
+%_bindir/*
 %endif
 
 %changelog

++ libnl-3.2.25.tar.gz -> libnl-3.2.27.tar.gz ++
 34077 lines of diff (skipped)




commit libteam for openSUSE:Factory

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package libteam for openSUSE:Factory checked 
in at 2016-02-18 11:06:33

Comparing /work/SRC/openSUSE:Factory/libteam (Old)
 and  /work/SRC/openSUSE:Factory/.libteam.new (New)


Package is "libteam"

Changes:

--- /work/SRC/openSUSE:Factory/libteam/libteam.changes  2015-09-19 
06:55:13.0 +0200
+++ /work/SRC/openSUSE:Factory/.libteam.new/libteam.changes 2016-02-18 
12:35:45.0 +0100
@@ -1,0 +2,8 @@
+Thu Feb 11 11:51:38 UTC 2016 - jeng...@inai.de
+
+- Update to new upstream release 1.22
+* teamd: Fix member port state change on master team admin UP.
+* teamd: add CAP_NET_RAW capability for LACP packet sockets
+* teamd: lacp: update actor state before sending LACP frames
+
+---

Old:

  libteam-1.18.tar.gz

New:

  libteam-1.22.tar.gz



Other differences:
--
++ libteam.spec ++
--- /var/tmp/diff_new_pack.mcPPMV/_old  2016-02-18 12:35:46.0 +0100
+++ /var/tmp/diff_new_pack.mcPPMV/_new  2016-02-18 12:35:46.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package libteam
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -17,7 +17,7 @@
 
 
 Name:   libteam
-Version:1.18
+Version:1.22
 Release:0
 Summary:Utilities for controlling 802.1AX team network device
 License:LGPL-2.1+

++ libteam-1.18.tar.gz -> libteam-1.22.tar.gz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/libteam-1.18/config.h.in new/libteam-1.22/config.h.in
--- old/libteam-1.18/config.h.in2015-08-21 07:51:18.0 +0200
+++ new/libteam-1.22/config.h.in2015-11-03 13:36:13.0 +0100
@@ -18,6 +18,9 @@
 /* Define to 1 if you have the  header file. */
 #undef HAVE_INTTYPES_H
 
+/* Define to 1 if you have the `cap' library (-lcap). */
+#undef HAVE_LIBCAP
+
 /* Define to 1 if your system has a GNU libc compatible `malloc' function, and
to 0 otherwise. */
 #undef HAVE_MALLOC
@@ -83,6 +86,15 @@
 /* Define to 1 if you have the ANSI C header files. */
 #undef STDC_HEADERS
 
+/* TEAMD GROUP. */
+#undef TEAMD_GROUP
+
+/* TEAMD RUN DIR. */
+#undef TEAMD_RUN_DIR
+
+/* TEAMD USER. */
+#undef TEAMD_USER
+
 /* Version number of package */
 #undef VERSION
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/libteam-1.18/configure new/libteam-1.22/configure
--- old/libteam-1.18/configure  2015-08-21 07:51:18.0 +0200
+++ new/libteam-1.22/configure  2015-11-03 13:36:13.0 +0100
@@ -1,6 +1,6 @@
 #! /bin/sh
 # Guess values for system-dependent variables and create Makefiles.
-# Generated by GNU Autoconf 2.69 for libteam 1.18.
+# Generated by GNU Autoconf 2.69 for libteam 1.22.
 #
 # Report bugs to .
 #
@@ -590,8 +590,8 @@
 # Identity of this package.
 PACKAGE_NAME='libteam'
 PACKAGE_TARNAME='libteam'
-PACKAGE_VERSION='1.18'
-PACKAGE_STRING='libteam 1.18'
+PACKAGE_VERSION='1.22'
+PACKAGE_STRING='libteam 1.22'
 PACKAGE_BUGREPORT='j...@resnulli.us'
 PACKAGE_URL=''
 
@@ -641,6 +641,8 @@
 ZMQ_CFLAGS
 DBUS_LIBS
 DBUS_CFLAGS
+LIBCAP_FALSE
+LIBCAP_TRUE
 LIBOBJS
 JANSSON_LIBS
 JANSSON_CFLAGS
@@ -783,8 +785,11 @@
 enable_libtool_lock
 enable_logging
 enable_debug
+with_user
+with_group
 enable_dbus
 enable_zmq
+with_run_dir
 '
   ac_precious_vars='build_alias
 host_alias
@@ -1348,7 +1353,7 @@
   # Omit some internal or obsolete options to make the list less imposing.
   # This message is too long to be a string in the A/UX 3.1 sh.
   cat <<_ACEOF
-\`configure' configures libteam 1.18 to adapt to many kinds of systems.
+\`configure' configures libteam 1.22 to adapt to many kinds of systems.
 
 Usage: $0 [OPTION]... [VAR=VALUE]...
 
@@ -1418,7 +1423,7 @@
 
 if test -n "$ac_init_help"; then
   case $ac_init_help in
- short | recursive ) echo "Configuration of libteam 1.18:";;
+ short | recursive ) echo "Configuration of libteam 1.22:";;
esac
   cat <<\_ACEOF
 
@@ -1450,6 +1455,10 @@
   --with-gnu-ld   assume the C compiler uses GNU ld [default=no]
   --with-sysroot=DIR Search for dependent libraries within DIR
 (or the compiler's sysroot if not specified).
+  --with-user[=username]  Set default daemon user [default=root]
+  --with-group[=groupname]
+  Specify the system group [default=root]
+  --with-run-dir[=DIR]Teamd run time directory [default=${localstatedir}]
 
 Some 

commit perl-Bootloader for openSUSE:Factory

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package perl-Bootloader for openSUSE:Factory 
checked in at 2016-02-18 11:05:21

Comparing /work/SRC/openSUSE:Factory/perl-Bootloader (Old)
 and  /work/SRC/openSUSE:Factory/.perl-Bootloader.new (New)


Package is "perl-Bootloader"

Changes:

--- /work/SRC/openSUSE:Factory/perl-Bootloader/perl-Bootloader.changes  
2016-01-28 17:18:30.0 +0100
+++ /work/SRC/openSUSE:Factory/.perl-Bootloader.new/perl-Bootloader.changes 
2016-02-18 12:35:25.0 +0100
@@ -1,0 +2,12 @@
+Mon Feb  8 10:37:23 UTC 2016 - snw...@suse.com
+
+- fix misleading error message (bsc#965499)
+- 0.906
+
+---
+Mon Feb  8 10:17:24 UTC 2016 - snw...@suse.com
+
+- Fix parsing of /etc/default/grub
+- 0.905
+
+---

Old:

  perl-Bootloader-0.904.tar.xz

New:

  perl-Bootloader-0.906.tar.xz



Other differences:
--
++ perl-Bootloader.spec ++
--- /var/tmp/diff_new_pack.oVCifA/_old  2016-02-18 12:35:26.0 +0100
+++ /var/tmp/diff_new_pack.oVCifA/_new  2016-02-18 12:35:26.0 +0100
@@ -17,7 +17,7 @@
 
 
 Name:   perl-Bootloader
-Version:0.904
+Version:0.906
 Release:0
 Requires:   coreutils
 Requires:   perl-base = %{perl_version}

++ perl-Bootloader-0.904.tar.xz -> perl-Bootloader-0.906.tar.xz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/perl-Bootloader-0.904/VERSION 
new/perl-Bootloader-0.906/VERSION
--- old/perl-Bootloader-0.904/VERSION   2016-01-22 11:32:44.0 +0100
+++ new/perl-Bootloader-0.906/VERSION   2016-02-08 11:35:19.0 +0100
@@ -1 +1 @@
-0.904
+0.906
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/perl-Bootloader-0.904/changelog 
new/perl-Bootloader-0.906/changelog
--- old/perl-Bootloader-0.904/changelog 2016-01-22 11:32:44.0 +0100
+++ new/perl-Bootloader-0.906/changelog 2016-02-08 11:35:19.0 +0100
@@ -1,3 +1,9 @@
+2016-02-08:0.906
+   - fix misleading error message (bsc #965499)
+
+2016-02-06:0.905
+   - Fix parsing of /etc/default/grub
+
 2016-01-22:0.904
- fix typo
- Fix dtb searching
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/perl-Bootloader-0.904/pbl 
new/perl-Bootloader-0.906/pbl
--- old/perl-Bootloader-0.904/pbl   2016-01-22 11:32:44.0 +0100
+++ new/perl-Bootloader-0.906/pbl   2016-02-08 11:35:19.0 +0100
@@ -200,11 +200,10 @@
   else {
 open STDERR, ">";
 exec @_;
+print "$command: " . ($! == 13 ? $! : "command not found") . " \n";
 exit 127;
   }
 
-  $output = "$command: " . ($! == 13 ? $! : "command not found") . " \n" if 
$ret == 127;
-
   if(!$ret) {
 log_msg(1, "'$command' = $ret, output:", $output);
   }
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/perl-Bootloader-0.904/src/Core/GRUB2.pm 
new/perl-Bootloader-0.906/src/Core/GRUB2.pm
--- old/perl-Bootloader-0.904/src/Core/GRUB2.pm 2016-01-22 11:32:44.0 
+0100
+++ new/perl-Bootloader-0.906/src/Core/GRUB2.pm 2016-02-08 11:35:19.0 
+0100
@@ -466,7 +466,7 @@
 # need to process saparately
 foreach my $conf (@defaultconf) {
 if ($conf =~ m/^\s*#\s*GRUB_/) {
-$conf =~ s/^\s*#/@/;
+$conf =~ s/^\s*#\s*/@/;
 }
 }
 
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/perl-Bootloader-0.904/src/Core/GRUB2EFI.pm 
new/perl-Bootloader-0.906/src/Core/GRUB2EFI.pm
--- old/perl-Bootloader-0.904/src/Core/GRUB2EFI.pm  2016-01-22 
11:32:44.0 +0100
+++ new/perl-Bootloader-0.906/src/Core/GRUB2EFI.pm  2016-02-08 
11:35:19.0 +0100
@@ -275,7 +275,7 @@
 # need to process saparately
 foreach my $conf (@defaultconf) {
 if ($conf =~ m/^\s*#\s*GRUB_/) {
-$conf =~ s/^\s*#/@/;
+$conf =~ s/^\s*#\s*/@/;
 }
 }
 




commit python3-wheel for openSUSE:Factory

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package python3-wheel for openSUSE:Factory 
checked in at 2016-02-18 11:04:47

Comparing /work/SRC/openSUSE:Factory/python3-wheel (Old)
 and  /work/SRC/openSUSE:Factory/.python3-wheel.new (New)


Package is "python3-wheel"

Changes:

--- /work/SRC/openSUSE:Factory/python3-wheel/python3-wheel.changes  
2015-09-27 08:39:58.0 +0200
+++ /work/SRC/openSUSE:Factory/.python3-wheel.new/python3-wheel.changes 
2016-02-18 12:35:18.0 +0100
@@ -1,0 +2,35 @@
+Sat Feb  6 18:53:35 UTC 2016 - a...@gmx.de
+
+- update to version 0.29.0:
+  * Fix compression type of files in archive (Issue #155, Pull Request
+#62, thanks Xavier Fernandez)
+
+---
+Sat Feb  6 04:09:13 UTC 2016 - a...@gmx.de
+
+- specfile:
+  * update copyright year
+
+- update to version 0.28.0:
+  * Fix file modes in archive (Issue #154)
+
+- changes from version 0.27.0:
+  * Support forcing a platform tag using `--plat-name` on pure-Python
+wheels, as well as nonstandard platform tags on non-pure wheels
+(Pull Request #60, Issue #144, thanks Andrés Díaz)
+  * Add SOABI tags to platform-specific wheels built for Python 2.X
+(Pull Request #55, Issue #63, Issue #101)
+  * Support reproducible wheel files, wheels that can be rebuilt and
+will hash to the same values as previous builds (Pull Request #52,
+Issue #143, thanks Barry Warsaw)
+  * Support for changes in keyring >= 8.0 (Pull Request #61, thanks
+Jason R. Coombs)
+  * Use the file context manager when checking if dependency_links.txt
+is empty, fixes problems building wheels under PyPy on Windows
+(Issue #150, thanks Cosimo Lupo)
+  * Don't attempt to (recursively) create a build directory ending
+with `..` (invalid on all platforms, but code was only executed on
+Windows) (Issue #91)
+  * Added the PyPA Code of Conduct (Pull Request #56)
+
+---

Old:

  wheel-0.26.0.tar.gz

New:

  wheel-0.29.0.tar.gz



Other differences:
--
++ python3-wheel.spec ++
--- /var/tmp/diff_new_pack.qH2RgJ/_old  2016-02-18 12:35:19.0 +0100
+++ /var/tmp/diff_new_pack.qH2RgJ/_new  2016-02-18 12:35:19.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package python3-wheel
 #
-# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
+# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -17,7 +17,7 @@
 
 
 Name:   python3-wheel
-Version:0.26.0
+Version:0.29.0
 Release:0
 Summary:A built-package format for Python
 License:MIT

++ wheel-0.26.0.tar.gz -> wheel-0.29.0.tar.gz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/wheel-0.26.0/CHANGES.txt new/wheel-0.29.0/CHANGES.txt
--- old/wheel-0.26.0/CHANGES.txt2015-09-18 20:02:17.0 +0200
+++ new/wheel-0.29.0/CHANGES.txt2016-02-06 18:15:18.0 +0100
@@ -1,3 +1,31 @@
+0.29.0
+==
+- Fix compression type of files in archive (Issue #155, Pull Request #62,
+  thanks Xavier Fernandez)
+
+0.28.0
+==
+- Fix file modes in archive (Issue #154)
+
+0.27.0
+==
+- Support forcing a platform tag using `--plat-name` on pure-Python wheels, as
+  well as nonstandard platform tags on non-pure wheels (Pull Request #60, Issue
+  #144, thanks Andrés Díaz)
+- Add SOABI tags to platform-specific wheels built for Python 2.X (Pull Request
+  #55, Issue #63, Issue #101)
+- Support reproducible wheel files, wheels that can be rebuilt and will hash to
+  the same values as previous builds (Pull Request #52, Issue #143, thanks
+  Barry Warsaw)
+- Support for changes in keyring >= 8.0 (Pull Request #61, thanks Jason R.
+  Coombs)
+- Use the file context manager when checking if dependency_links.txt is empty,
+  fixes problems building wheels under PyPy on Windows  (Issue #150, thanks
+  Cosimo Lupo)
+- Don't attempt to (recursively) create a build directory ending with `..`
+  (invalid on all platforms, but code was only executed on Windows) (Issue #91)
+- Added the PyPA Code of Conduct (Pull Request #56)
+
 0.26.0
 ==
 - Fix multiple entrypoint comparison failure on Python 3 (Issue #148)
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/wheel-0.26.0/PKG-INFO new/wheel-0.29.0/PKG-INFO
--- old/wheel-0.26.0/PKG-INFO   2015-09-18 20:03:13.0 +0200
+++ new/wheel-0.29.0/PKG-INFO   2016-02-06 18:21:03.0 +0100
@@ -1,6 +1,6 @@
 Metadata-Version: 1.1
 Name: 

commit perl-Regexp-Common for openSUSE:Factory

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package perl-Regexp-Common for 
openSUSE:Factory checked in at 2016-02-18 11:05:13

Comparing /work/SRC/openSUSE:Factory/perl-Regexp-Common (Old)
 and  /work/SRC/openSUSE:Factory/.perl-Regexp-Common.new (New)


Package is "perl-Regexp-Common"

Changes:

--- /work/SRC/openSUSE:Factory/perl-Regexp-Common/perl-Regexp-Common.changes
2016-01-17 09:22:51.0 +0100
+++ 
/work/SRC/openSUSE:Factory/.perl-Regexp-Common.new/perl-Regexp-Common.changes   
2016-02-18 12:35:24.0 +0100
@@ -1,0 +2,9 @@
+Sun Feb  7 10:34:30 UTC 2016 - co...@suse.com
+
+- updated to 2016020301
+   see /usr/share/doc/packages/perl-Regexp-Common/Changes
+
+  Version 2016020301 Wed Feb  3 20:00:13 CET 2016
+  + Fixed POD issue (Hernan Lopes)
+
+---

Old:

  Regexp-Common-2016010801.tar.gz

New:

  Regexp-Common-2016020301.tar.gz



Other differences:
--
++ perl-Regexp-Common.spec ++
--- /var/tmp/diff_new_pack.FfXFg2/_old  2016-02-18 12:35:24.0 +0100
+++ /var/tmp/diff_new_pack.FfXFg2/_new  2016-02-18 12:35:24.0 +0100
@@ -17,7 +17,7 @@
 
 
 Name:   perl-Regexp-Common
-Version:2016010801
+Version:2016020301
 Release:0
 %define cpan_name Regexp-Common
 Summary:Provide commonly requested regular expressions

++ Regexp-Common-2016010801.tar.gz -> Regexp-Common-2016020301.tar.gz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/Regexp-Common-2016010801/Changes 
new/Regexp-Common-2016020301/Changes
--- old/Regexp-Common-2016010801/Changes2016-01-08 12:57:19.0 
+0100
+++ new/Regexp-Common-2016020301/Changes2016-02-03 20:00:44.0 
+0100
@@ -1,3 +1,6 @@
+Version 2016020301 Wed Feb  3 20:00:13 CET 2016
++ Fixed POD issue (Hernan Lopes)
+
 Version 2016010801 Fri Jan  8 12:52:36 CET 2016
 + Use 'done_testing ()' instead of 'done_testing', so the test file compiles
   even if the user uses an old Test::More.
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/Regexp-Common-2016010801/META.json 
new/Regexp-Common-2016020301/META.json
--- old/Regexp-Common-2016010801/META.json  2016-01-08 12:58:01.0 
+0100
+++ new/Regexp-Common-2016020301/META.json  2016-02-03 20:14:04.0 
+0100
@@ -50,7 +50,7 @@
  "url" : "git://github.com/Abigail/Regexp--Common.git"
   }
},
-   "version" : "2016010801",
+   "version" : "2016020301",
"x_test_requires" : {
   "strict" : 0
}
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/Regexp-Common-2016010801/META.yml 
new/Regexp-Common-2016020301/META.yml
--- old/Regexp-Common-2016010801/META.yml   2016-01-08 12:58:01.0 
+0100
+++ new/Regexp-Common-2016020301/META.yml   2016-02-03 20:14:03.0 
+0100
@@ -28,6 +28,6 @@
   vars: '0'
 resources:
   repository: git://github.com/Abigail/Regexp--Common.git
-version: '2016010801'
+version: '2016020301'
 x_test_requires:
   strict: 0
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/Regexp-Common-2016010801/README 
new/Regexp-Common-2016020301/README
--- old/Regexp-Common-2016010801/README 2016-01-08 12:35:03.0 +0100
+++ new/Regexp-Common-2016020301/README 2016-02-03 20:01:13.0 +0100
@@ -1,5 +1,5 @@
 ==
-   Release of version 2016010801 of Regexp::Common
+   Release of version 2016020301 of Regexp::Common
 ==
 
 The main reason for version 2.122 is a change in the license. You now
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/Regexp-Common-2016010801/lib/Regexp/Common/CC.pm 
new/Regexp-Common-2016020301/lib/Regexp/Common/CC.pm
--- old/Regexp-Common-2016010801/lib/Regexp/Common/CC.pm2016-01-08 
12:35:03.0 +0100
+++ new/Regexp-Common-2016020301/lib/Regexp/Common/CC.pm2016-02-03 
20:01:13.0 +0100
@@ -7,7 +7,7 @@
 use warnings;
 
 use vars qw /$VERSION/;
-$VERSION = '2016010801';
+$VERSION = '2016020301';
 
 my @cards = (
 # Name   PrefixLength   mod 10
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/Regexp-Common-2016010801/lib/Regexp/Common/SEN.pm 
new/Regexp-Common-2016020301/lib/Regexp/Common/SEN.pm
--- old/Regexp-Common-2016010801/lib/Regexp/Common/SEN.pm   2016-01-08 
12:35:03.0 +0100
+++ 

commit perl-Tie-Cycle for openSUSE:Factory

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package perl-Tie-Cycle for openSUSE:Factory 
checked in at 2016-02-18 11:05:09

Comparing /work/SRC/openSUSE:Factory/perl-Tie-Cycle (Old)
 and  /work/SRC/openSUSE:Factory/.perl-Tie-Cycle.new (New)


Package is "perl-Tie-Cycle"

Changes:

--- /work/SRC/openSUSE:Factory/perl-Tie-Cycle/perl-Tie-Cycle.changes
2015-04-25 21:15:10.0 +0200
+++ /work/SRC/openSUSE:Factory/.perl-Tie-Cycle.new/perl-Tie-Cycle.changes   
2016-02-18 12:35:23.0 +0100
@@ -1,0 +2,6 @@
+Sun Feb  7 10:49:44 UTC 2016 - co...@suse.com
+
+- updated to 1.221
+   see /usr/share/doc/packages/perl-Tie-Cycle/Changes
+
+---

Old:

  Tie-Cycle-1.21.tar.gz

New:

  Tie-Cycle-1.221.tar.gz
  cpanspec.yml



Other differences:
--
++ perl-Tie-Cycle.spec ++
--- /var/tmp/diff_new_pack.2THFLX/_old  2016-02-18 12:35:23.0 +0100
+++ /var/tmp/diff_new_pack.2THFLX/_new  2016-02-18 12:35:23.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package perl-Tie-Cycle
 #
-# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
+# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -17,14 +17,15 @@
 
 
 Name:   perl-Tie-Cycle
-Version:1.21
+Version:1.221
 Release:0
 %define cpan_name Tie-Cycle
 Summary:Cycle through a list of values via a scalar
 License:Artistic-1.0 or GPL-1.0+
 Group:  Development/Libraries/Perl
 Url:http://search.cpan.org/dist/Tie-Cycle/
-Source: 
http://www.cpan.org/authors/id/B/BD/BDFOY/%{cpan_name}-%{version}.tar.gz
+Source0:
http://www.cpan.org/authors/id/B/BD/BDFOY/%{cpan_name}-%{version}.tar.gz
+Source1:cpanspec.yml
 BuildArch:  noarch
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 BuildRequires:  perl
@@ -66,6 +67,6 @@
 
 %files -f %{name}.files
 %defattr(-,root,root,755)
-%doc Changes examples LICENSE README
+%doc Changes examples LICENSE
 
 %changelog

++ Tie-Cycle-1.21.tar.gz -> Tie-Cycle-1.221.tar.gz ++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn' 
'--exclude=.svnignore' old/Tie-Cycle-1.21/Changes new/Tie-Cycle-1.221/Changes
--- old/Tie-Cycle-1.21/Changes  2014-10-04 04:11:05.0 +0200
+++ new/Tie-Cycle-1.221/Changes 2016-02-02 22:18:10.0 +0100
@@ -1,75 +1,80 @@
-Revision history for Perl extension Tie::Cycle.
+Revision history for Perl module Tie::Cycle
 
-1.21 - Fri Oct  3 22:08:25 2014
+1.221 2016-02-02T21:17:53Z
+   * Freshen distro
+
+1.21 - 2014-10-03
* Update Makefile for better META data
 
-1.19_01 - Mon Sep  2 10:51:42 2013
+1.20 - 2014-08-16
+   * Bump to user version
+
+1.19_01 - 2013-09-02
* Take out // (5.10 feature I used without thought) to restore
5.8 compatibility.
 
-1.19 - Tue Aug 27 13:20:40 2013
+1.19 - 2013-08-27
* Update for modern usage, better code
* I use this as an example in Mastering Perl, so I shouldn't
leave embarrassing practices in the code. :)
 
-1.17 - Fri Jan 30 01:48:06 2009
+1.17 - 2009-01-30
* Updated the docs for the move to Github
* There aren't any code changes
 
-1.16 - Sat Oct 27 20:41:53 2007
+1.16 - 2007-10-27
* distro cleanups after moving from CVS to SVN
 
-1.15 - Sun Mar 18 23:06:51 2007
+1.15 - 2007-03-18
* Cleaning dist for new SVN repository
* No need to upgrade
 
-1.14 - Tue Jan  9 22:57:17 2007
+1.14 - 2007-01-09
* updated copyright and license info
* no code changes, so no need to upgrade
 
-1.13 - Wed May 17 19:39:21 2006
+1.13 - 2006-05-17
* Minor cleanups in docs, copyright, and pod testing. No need to
upgrade.
 
-1.12 - Tue Mar  8 17:30:50 2005
+1.12 - 2005-03-08
* Added POD coverage tests.  No need to upgrade
 
-1.11 - Mon Jan  3 16:47:10 2005
+1.11 - 2005-01-03
* Previously, this module refused to work unless the input array had
more than one element.  What's the point of cycling otherwise?  I've
removed that restriction, though, because I shouldn't be the one who
gets to decide that.  A one element array should get a chance to act
like any other array.  It just happens to have one element.
 
-1.09 - Thu Sep  2 19:56:41 2004
+1.09 - 2004-09-02
* Just some distribution fixes.  No need to upgrade.
 
-1.07 - Sat Jan 31 12:44:16 CST 2004
+1.07 - 2004-01-31
* No code changes.
* Removed dependencies on Test::Manifest, Test::Pod and
  File::Find::Rule.
* Fixed some 

commit chrpath for openSUSE:Factory

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package chrpath for openSUSE:Factory checked 
in at 2016-02-18 11:04:51

Comparing /work/SRC/openSUSE:Factory/chrpath (Old)
 and  /work/SRC/openSUSE:Factory/.chrpath.new (New)


Package is "chrpath"

Changes:

--- /work/SRC/openSUSE:Factory/chrpath/chrpath.changes  2014-05-10 
08:31:38.0 +0200
+++ /work/SRC/openSUSE:Factory/.chrpath.new/chrpath.changes 2016-02-18 
12:35:19.0 +0100
@@ -1,0 +2,9 @@
+Sat Feb  6 10:02:15 UTC 2016 - mplus...@suse.com
+
+- Shorten summary a bit
+- Do not build tests
+  * they are not executed during build
+  * they fail anyway
+- Small spec file cleanup with spec-cleaner
+
+---



Other differences:
--
++ chrpath.spec ++
--- /var/tmp/diff_new_pack.UuAG0a/_old  2016-02-18 12:35:20.0 +0100
+++ /var/tmp/diff_new_pack.UuAG0a/_new  2016-02-18 12:35:20.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package chrpath
 #
-# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -19,7 +19,7 @@
 Name:   chrpath
 Version:0.16
 Release:0
-Summary:Modifies the dynamic library load path (rpath and runpath) of 
compiled programs and libraries
+Summary:Modifies the dynamic library load path of compiled programs 
and libraries
 License:GPL-2.0+
 Group:  Development/Tools/Building
 Url:https://alioth.debian.org/projects/chrpath/
@@ -27,25 +27,24 @@
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 
 %description
-Chrpath allows you to modify the dynamic library load path (rpath) of
-compiled programs. Currently, only removing and modifying the rpath is
-supported. It cannot extend or add an rpath.
+Chrpath allows you to modify the dynamic library load path (rpath and
+runpath) of compiled programs. Currently, only removing and modifying the
+rpath is supported. It cannot extend or add an rpath.
 
 %prep
 %setup -q
 
 %build
 %configure
-make -C testsuite prog CC="gcc %{optflags}"
-make
+make %{?_smp_mflags} CC="gcc %{optflags}"
 
 %install
-make install DESTDIR=%{buildroot} prefix=/usr doc_DATA= mandir=/usr/share/man
+make %{?_smp_mflags} install DESTDIR=%{buildroot} doc_DATA=""
 
 %files
 %defattr(-,root,root)
 %doc AUTHORS ChangeLog NEWS README
-%doc %{_mandir}/man1/*
-%{_bindir}/*
+%{_bindir}/chrpath
+%{_mandir}/man1/chrpath.1%{ext_man}
 
 %changelog




commit lmdb for openSUSE:Factory

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package lmdb for openSUSE:Factory checked in 
at 2016-02-18 11:05:34

Comparing /work/SRC/openSUSE:Factory/lmdb (Old)
 and  /work/SRC/openSUSE:Factory/.lmdb.new (New)


Package is "lmdb"

Changes:

--- /work/SRC/openSUSE:Factory/lmdb/lmdb.changes2015-12-13 
09:38:54.0 +0100
+++ /work/SRC/openSUSE:Factory/.lmdb.new/lmdb.changes   2016-02-18 
12:35:27.0 +0100
@@ -1,0 +2,51 @@
+Mon Feb  1 13:01:34 UTC 2016 - kkae...@suse.com
+
+- Renamed patches
+  0002-Add-extra-tools-and-CFEngine-modifications-for-LMDB.patch
+  -> 0001-Add-extra-tools-and-CFEngine-modifications-for-LMDB.patch
+  automake.diff
+  -> 0002-Autoconf-files.patch
+
+0003-Optimization-Define-correct-cacheline-size-on-HPUX.patch
+
+- Dropped patch (upstream)
+  0001-Patch-for-LMDB-to-use-robust-mutexes.patch
+
+- Update to 0.9.17
+  Fix ITS#7377 catch calloc failure
+  Fix ITS#8237 regression from ITS#7589
+  Fix ITS#8238 page_split for DUPFIXED pages
+  Fix ITS#8221 MDB_PAGE_FULL on delete/rebalance
+  Fix ITS#8258 rebalance/split assert
+  Fix ITS#8263 cursor_put cursor tracking
+  Fix ITS#8264 cursor_del cursor tracking
+  Fix ITS#8310 cursor_del cursor tracking
+  Fix ITS#8299 mdb_del cursor tracking
+  Fix ITS#8300 mdb_del cursor tracking
+  Fix ITS#8304 mdb_del cursor tracking
+  Fix ITS#7771 fakepage cursor tracking
+  Fix ITS#7789 ensure mapsize >= pages in use
+  Fix ITS#7971 mdb_txn_renew0() new reader slots
+  Fix ITS#7969 use __sync_synchronize on non-x86
+  Fix ITS#8311 page_split from update_key
+  Fix ITS#8312 loose pages in nested txn
+  Fix ITS#8313 mdb_rebalance dummy cursor
+  Fix ITS#8315 dirty_room in nested txn
+  Fix ITS#8323 dirty_list in nested txn
+  Fix ITS#8316 page_merge cursor tracking
+  Fix ITS#8321 cursor tracking
+  Fix ITS#8319 mdb_load error messages
+  Fix ITS#8320 mdb_load plaintext input
+  Added mdb_txn_id() (ITS#7994)
+  Added robust mutex support
+  Miscellaneous cleanup/simplification
+  Build
+Create install dirs if needed (ITS#8256)
+Fix ThreadProc decl on Win32/MSVC (ITS#8270)
+Added ssize_t typedef for MSVC (ITS#8067)
+Use ANSI apis on Windows (ITS#8069)
+Use O_SYNC if O_DSYNC,MDB_DSYNC are not defined (ITS#7209)
+Allow passing AR to make (ITS#8168)
+Allow passing mandir to make install (ITS#8169)
+
+---

Old:

  0001-Patch-for-LMDB-to-use-robust-mutexes.patch
  0002-Add-extra-tools-and-CFEngine-modifications-for-LMDB.patch
  LMDB_0.9.16.tar.gz
  automake.diff

New:

  0001-Add-extra-tools-and-CFEngine-modifications-for-LMDB.patch
  0002-Autoconf-files.patch
  LMDB_0.9.17.tar.gz



Other differences:
--
++ lmdb.spec ++
--- /var/tmp/diff_new_pack.aqbBk0/_old  2016-02-18 12:35:28.0 +0100
+++ /var/tmp/diff_new_pack.aqbBk0/_new  2016-02-18 12:35:28.0 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package lmdb
 #
-# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
+# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -20,18 +20,22 @@
 Summary:Lightning Memory-Mapped Database Manager
 License:OLDAP-2.8
 Group:  Productivity/Databases/Tools
-%define lname  liblmdb-0_9_16
-Version:0.9.16
+%define lname  liblmdb-0_9_17
+Version:0.9.17
 Release:0
 Url:http://symas.com/mdb/
 
 #Git-Clone:git://git.openldap.org/openldap mdb.master
 Source: https://github.com/LMDB/lmdb/archive/LMDB_%version.tar.gz
 Source99:   baselibs.conf
-Patch1: automake.diff
-Patch2: 0001-Patch-for-LMDB-to-use-robust-mutexes.patch
-Patch3: 0002-Add-extra-tools-and-CFEngine-modifications-for-LMDB.patch
-Patch4: liblmdb-implicit-decl.patch
+
+# PATCH-FIX-UPSTREAM - debugging tools (https://github.com/kacfengine/lmdb)
+Patch1: 0001-Add-extra-tools-and-CFEngine-modifications-for-LMDB.patch
+# PATCH-FIX-UPSTREAM - configure.ac, Makefile.am, etc.
+Patch2: 0002-Autoconf-files.patch
+# PATCH-FIX-OPENSUSE - Implicit declaration of atol()
+Patch3: liblmdb-implicit-decl.patch
+
 BuildRoot:  %{_tmppath}/%{name}-%{version}-build
 BuildRequires:  autoconf
 BuildRequires:  automake >= 1.10
@@ -79,36 +83,33 @@
 the liblmdb library.
 
 %prep
-%setup -qn lmdb-LMDB_%version/libraries/liblmdb
-# PATCH-FIX-OPENSUSE - autotools files, jeng...@inai.de
+%setup -qn lmdb-LMDB_%version
 %patch1 -p1
-# PATCH-FIX-UPSTREAM - prevent deadlock when process holding db lock dies, 
kkae...@suse.de
 %patch2 -p1
-# PATCH-FIX-OPENSUSE - debugging 

commit xf86-video-intel.4661 for openSUSE:13.2:Update

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package xf86-video-intel.4661 for 
openSUSE:13.2:Update checked in at 2016-02-18 09:20:48

Comparing /work/SRC/openSUSE:13.2:Update/xf86-video-intel.4661 (Old)
 and  /work/SRC/openSUSE:13.2:Update/.xf86-video-intel.4661.new (New)


Package is "xf86-video-intel.4661"

Changes:

New Changes file:

--- /dev/null   2016-01-27 19:41:03.648095915 +0100
+++ 
/work/SRC/openSUSE:13.2:Update/.xf86-video-intel.4661.new/xf86-video-intel.changes
  2016-02-18 09:20:50.0 +0100
@@ -0,0 +1,1528 @@
+---
+Tue Feb  9 12:18:37 UTC 2016 - e...@suse.com
+
+- U_gen8-Fix-the-YUV-RGB-shader.patch
+  Fix video playback using XV (boo#950666).
+
+---
+Sat Jan  9 12:36:28 UTC 2016 - e...@suse.com
+
+- U_sna-Wrap-prefaulting-with-sigtrap.patch
+  Avoid SIGBUS due to kernel issues (boo#942158).
+
+---
+Fri Dec  4 11:22:36 UTC 2015 - e...@suse.com
+
+- U_sna-Check-after-filtering-points-before-submitting-boxes-to-be-drawn.patch
+  Don't crash when no boxes to render are available (boo#931309).
+
+---
+Wed Dec  2 09:27:33 UTC 2015 - e...@suse.com
+
+- U_sna-Allow-move-to-gpu-to-fail-during-ScreenCreateResources.patch
+  U_sna-Check-for-scanout-pitch-restrictions-on-linear-GPU-bo.patch
+  
U_sna-Check-scanout-Pixmaps-are-the-correct-pitch-and-convert-if-necessary.patch:
+  Backport set of patches to fix issues with panning and server resets
+  (boo#957508).
+
+---
+Wed Nov 18 08:35:52 UTC 2015 - e...@suse.com
+
+- U_sna-Use-default-monitor-options-on-the-first-output.patch:
+  Use default monitor options on the fist output instead of erronously
+  picking the 2nd. This fixes a regression introduced before 2.99.16
+  (boo#901506).
+
+---
+Mon May 25 16:28:14 CDT 2015 - feder...@suse.com
+
+- U_sna-glyph-null-deref.patch
+  Fix crash on PRIME setups when executing empty glyph strings (bnc#906972)
+
+---
+Fri Dec 12 11:57:16 CET 2014 - ti...@suse.de
+
+- U_uxa-Stub-out-intel_sync_init-fini-when-not-compiled-.patch
+  Fix the missing intel_sync_close() w/o DRI3 (bnc#908323)
+
+---
+Thu Dec  4 09:48:55 CET 2014 - ti...@suse.de
+
+- U_Disable-DRI3-by-default.patch
+  Disable DRI3 (bnc#908323)
+- U_sna-gen8-BLT-broken-when-address-has-bit-4-set.patch
+  Fix SNA BLT on BDW/CHV (bnc#908326)
+
+---
+Wed Sep 24 11:27:46 UTC 2014 - e...@suse.com
+
+- U_sna-Validate-framebuffer-tiling-before-creation.patch
+  Fix regression causing tiling settings not being validated
+  which subsequently lead to failed surface allocations (bnc#898169). 
+
+---
+Tue Sep  9 13:43:07 UTC 2014 - tobias.johannes.klausm...@mni.thm.de
+
+- Update to 3.0 prerelease 2.99.916:
+  A Quick update for MST in UXA - we need to hook up the RandR outputs
+  for dynamicaly added connectors.
+
+---
+Tue Sep  9 13:40:55 UTC 2014 - tobias.johannes.klausm...@mni.thm.de
+
+- Update to 3.0 prerelease 2.99.915:
+  A significant change to UXA to enable MST and to keep it working on
+  recent kernels needs some soaking before a major release, and the
+  usual plethora of bugfixes. One other feature is the support for
+  hardware rotations on very recent kernels.
+  + Handle rotated scanouts that are all clear correctly. The region to
+update was not being computed correctly, overdrawing the wrong CRTC.
+https://bugs.freedesktop.org/show_bug.cgi?id=81820
+ +  Reset cursor images after rotation and size changes
+https://bugs.freedesktop.org/show_bug.cgi?id=81886
+https://bugs.freedesktop.org/show_bug.cgi?id=82273
+https://bugs.freedesktop.org/show_bug.cgi?id=82337
+  + Handle stale DRI2 buffers and Client errors more gracefully
+  + Fallback if we fail to render a glyph onto a too-large surface, e.g.
+direct rendering of glyphs onto extended desktops with gen2/gen3.
+https://bugs.archlinux.org/task/40949
+  + Further work to enable tiled rendering onto large surfaces in
+severely aperture and memory constrained devices (e.g. gen2/gen3)
+  + Honour the Primary option from xorg.conf and mark that as the RandR
+primary.
+https://bugs.freedesktop.org/show_bug.cgi?id=82193
+https://bugs.freedesktop.org/show_bug.cgi?id=82205
+  + Fix another Client-Window 

commit xf86-video-intel for openSUSE:13.2:Update

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package xf86-video-intel for 
openSUSE:13.2:Update checked in at 2016-02-18 09:20:51

Comparing /work/SRC/openSUSE:13.2:Update/xf86-video-intel (Old)
 and  /work/SRC/openSUSE:13.2:Update/.xf86-video-intel.new (New)


Package is "xf86-video-intel"

Changes:

New Changes file:

NO CHANGES FILE!!!



Other differences:
--
++ _link ++
--- /var/tmp/diff_new_pack.1FrPce/_old  2016-02-18 09:20:52.0 +0100
+++ /var/tmp/diff_new_pack.1FrPce/_new  2016-02-18 09:20:52.0 +0100
@@ -1 +1 @@
-
+




commit desktop-translations for openSUSE:13.2:Update

2016-02-18 Thread h_root
Hello community,

here is the log from the commit of package desktop-translations for 
openSUSE:13.2:Update checked in at 2016-02-18 09:19:31

Comparing /work/SRC/openSUSE:13.2:Update/desktop-translations (Old)
 and  /work/SRC/openSUSE:13.2:Update/.desktop-translations.new (New)


Package is "desktop-translations"

Changes:

New Changes file:

NO CHANGES FILE!!!



Other differences:
--
++ _link ++
--- /var/tmp/diff_new_pack.1rU819/_old  2016-02-18 09:19:33.0 +0100
+++ /var/tmp/diff_new_pack.1rU819/_new  2016-02-18 09:19:33.0 +0100
@@ -1 +1 @@
-
+